Mapa de Telas do JunsoftERP
Total: 1167 telas documentadas | Ultima atualizacao: 2026-04-13
Indice gerado automaticamente. Cada tela contem: tabelas, procedures, dependencias aferentes/eferentes. Use o graph view do Obsidian para visualizar conexoes entre telas e tabelas.
Resumo por Dominio
| Dominio | Telas |
|---|---|
| Administracao | 27 |
| Caixa | 42 |
| Contábil | 64 |
| Estoque | 153 |
| Faturamento | 104 |
| Financeiro | 187 |
| Notas Fiscais | 133 |
| Pedidos | 251 |
| Produtos | 46 |
| Recapadora | 112 |
| Transporte | 48 |
| Total | 1167 |
Administracao — 27 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| ADM001 | Administracao | Cadastro de Usuários | LOCALUSUARIO, TIPOCONTARESTRITA, USUARIO, USUARIOEMPRESA, US |
| ADM002 | Administracao | Cadastro de Empresas | BAIXA, EMPRESA, HISTORICOCONTRATO, RECEITABRUTAANUAL, SOCIO, |
| ADM003 | Administracao | Cadastro de Módulos Personalizados | MODULO |
| ADM004 | Administracao | Acessos de Usuários a Módulos | ACESSO, ATALHO, CAMPOSTEMPORARIOS, EMPRESA |
| ADM005 | Administracao | Atalhos de Módulos por Usuário | ATALHO |
| ADM006 | Administracao | Mensagens de Erro | ERRO |
| ADM007 | Administracao | Controle de Sequência | SEQUENCIA |
| ADM008 | Administracao | Impressoras | EMPRESA, IMPRESSORA |
| ADM009 | Administracao | Tipo de Impressoras | TIPOIMPRESSORA |
| ADM010 | Administracao | Configurações do Sistema | ESTADO, PARMSISTEMA, PLANOCONTAS, PLANOEMPRESA |
| ADM011 | Administracao | Contratos | CLAUSULACONTRATO, TIPOCONTRATO |
| ADM012 | Administracao | Parâmetros de Usuários | PARMUSUARIO |
| ADM013 | Administracao | Duplicação | ACESSO, ATALHO, HISTORICOFISCAL, PARMSALDO, PARMUSUARIO, SEQ |
| ADM014 | Administracao | Auditoria | ORDEMSERVICO |
| ADM015 | Administracao | Balanças | BALANCA |
| ADM016 | Administracao | Planilha de Lançamentos | ORDEMSERVICO |
| ADM017 | Administracao | Administracao ADM017 | PARMCODBARRASERIAL |
| ADM018 | Administracao | Gerenciador de Conexões | JUNCOMANDO, SESSAOWEB |
| ADM019 | Administracao | Administracao ADM019 | USUARIOPRODUCAO |
| ADM020 | Administracao | Administracao ADM020 | MACROCONTRATO |
| ADM021 | Administracao | Cadastro de Contas de E-mail | CONTASEMAIL |
| ADM022 | Administracao | Administracao ADM022 | IDIOMATRADUCAO, SEGMENTOTRADUCAO, TRADUCAO |
| ADM023 | Administracao | Configurações Gerais - Portal | CONDPAGTOPORTAL, EMPRESAPORTAL, FORMAPAGTOPORTAL, LOCALESTOQ |
| ADM024 | Administracao | Parâmetros de Usuário - Portal | CONDPAGTOPORTAL, EMPRESAPORTAL, FORMAPAGTOPORTAL, LOCALESTOQ |
| ADM025 | Administracao | Administracao ADM025 | GRUPOUSUARIO |
| ADM026 | Administracao | Notificações | GRUPOTAREFAANALISE |
| ADM027 | Administracao | Administração TEF |
Caixa — 42 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| LCX001 | Listagem | Listagem LCX001 | |
| LCX002 | Listagem | Listagem LCX002 | |
| LCX003 | Listagem | Listagem LCX003 | |
| LCX004 | Listagem | Listagem LCX004 | |
| LCX005 | Listagem | Listagem LCX005 | |
| LCX006 | Listagem | Listagem LCX006 | |
| LCX007 | Listagem | Listagem LCX007 | |
| LCX008 | Listagem | Listagem LCX008 | |
| LCX009 | Listagem | Listagem LCX009 | |
| LCX010 | Listagem | Listagem LCX010 | |
| LCX011 | Listagem | Listagem LCX011 | |
| LCX012 | Listagem | Listagem LCX012 | |
| LCX013 | Listagem | Listagem LCX013 | |
| LCX014 | Listagem | Listagem LCX014 | |
| LCX015 | Listagem | Listagem LCX015 | |
| LCX016 | Listagem | Listagem LCX016 | |
| LCX017 | Listagem | Listagem LCX017 | |
| LCX018 | Listagem | Listagem LCX018 | |
| LCX019 | Listagem | Listagem LCX019 | |
| LCX020 | Listagem | Listagem LCX020 | |
| LCX021 | Listagem | Listagem LCX021 | |
| LCX022 | Listagem | Listagem LCX022 | |
| LCX023 | Listagem | Listagem LCX023 | |
| LCX024 | Listagem | Listagem LCX024 | |
| LCX025 | Listagem | Listagem LCX025 | |
| LCX026 | Listagem | Listagem LCX026 | |
| LCX027 | Listagem | Listagem LCX027 | |
| LCX028 | Listagem | Listagem LCX028 | |
| LCX029 | Listagem | Listagem LCX029 | |
| LCX030 | Listagem | Listagem LCX030 | |
| LCX031 | Listagem | Listagem LCX031 | |
| LCX032 | Listagem | Listagem LCX032 | |
| LCX033 | Listagem | Listagem LCX033 | |
| LCX034 | Listagem | Listagem LCX034 | |
| LCX035 | Listagem | Listagem LCX035 | |
| LCX036 | Listagem | Listagem LCX036 | |
| LCX037 | Listagem | Listagem LCX037 | |
| LCX038 | Listagem | Listagem LCX038 | |
| LCX039 | Listagem | Listagem LCX039 | |
| LCX040 | Listagem | Listagem LCX040 | |
| LCX041 | Listagem | Listagem LCX041 | |
| LCX042 | Listagem | Listagem LCX042 |
Contábil — 64 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CCB001 | Consulta | Consulta de Lançamentos | MOVTOCONTABIL, PESSOA |
| CCB002 | Consulta | Balancete em Tela | MOVTOCONTABIL |
| CCB003 | Consulta | Razão em Tela | |
| CCB004 | Consulta | DRE em Tela | |
| CCB005 | Consulta | Acompanhamento do Plano Orçamentário | |
| CCO001 | Consulta | Consulta de Cotações | EMPRESA, ITEM, PESSOA |
| MCB001 | Movimentação | Parâmetros Contábeis | CONTASIMPOSTO, PARMCONTABIL, SPEDCONTASALDOTRANSF |
| MCB002 | Movimentação | Lançamentos Contábeis | CAMPOSFIXOS, CONTASCTB, DESPESABEM, MOVTOCONTABIL, MOVTOCONT |
| MCB003 | Movimentação | Integração Contábil | EMPRESA |
| MCB005 | Movimentação | Zeramento | PARMZERAMENTO, ZERAMENTO |
| MCB008 | Movimentação | Movimentação MCB008 | EMPRESA, IMPORTACAOFOLHA, MOVTOCONTABIL |
| MCB012 | Movimentação | Cadastro Período Liberação Movimentos | PARMLIBMOVTO |
| MCB015 | Movimentação | Envio de Email | CONDPAGTO, EMPRESA, ESTADO, FORMAPAGTO, MUNICIPIO, PAISBACEN |
| MCB017 | Movimentação | Reprocessamento de Centro de Custo | ITEMNOTACC |
| RCB001 | Relatório | Razão Contábil | EMPRESA, LIVRO |
| RCB002 | Relatório | Balancete de Verificação | EMPRESA, LIVRO |
| RCB003 | Relatório | Diário Contábil | EMPRESA, LIVRO |
| RCB004 | Relatório | Balancete Comparativo 6 Meses | EMPRESA |
| RCB005 | Relatório | Movimentação por Centro de Custo | EMPRESA, ITEM |
| RCB006 | Relatório | Demonstrativo Resultado - DRE | EMPRESA, LIVRO |
| RCB007 | Relatório | Balanço Patrimonial | EMPRESA, LIVRO |
| RCB008 | Relatório | Relatório RCB008 | PESSOA |
| RCB009 | Relatório | Demonstrativo Lucros Prejuízos - DLPA | DLPA, EMPRESA, LIVRO |
| RCB010 | Relatório | DRE (12 Meses) e Balancete (4 Meses) | EMPRESA, LIVRO |
| RCB011 | Relatório | Balancete Comparativo 12 Meses | EMPRESA |
| RCB012 | Relatório | Livro Diário Oficial | CAMPOSFIXOS, EMPRESA, MOVTOCONTABIL, ZERAMENTO |
| RCB013 | Relatório | Relatório RCB013 | EMPRESA, LALUR, PARMLALUR, PARTEB |
| RCB014 | Relatório | Livro Caixa | EMPRESA |
| RCB015 | Relatório | Diferenças entre Débidos e Créditos | EMPRESA |
| RCB016 | Relatório | Demonstrativo Resultado por Regime de Caixa - DRE | EMPRESA, LIVRO |
| RCB017 | Relatório | Demonstrativo do Fluxo de Caixa - DFC | EMPRESA |
| RCB018 | Relatório | DRE por Centro de Resultado | EMPRESA, ITEM, MARCA |
| RCB019 | Relatório | Notas Explicativas | EMPRESA, LIVRO |
| RCB020 | Relatório | Demonstração das Mutações do Patrimônio Líquido - DMPL | EMPRESA, LIVRO |
| RCB021 | Relatório | Relatório RCB021 | EMPRESA |
| TCB001 | Cadastro | Movimentações | MOVIMENTACAO |
| TCB002 | Cadastro | Plano de Contas | EMPRESA, PLANOCONTAS, PLANOCONTASCENTROCUSTO, PLANOCONTASREC |
| TCB003 | Cadastro | Históricos | HISTORICO |
| TCB004 | Cadastro | Centro de Custo | AUTORIZADORCENTROCUSTO, CENTROCUSTO |
| TCB005 | Cadastro | Modelo de Plano de Contas | MODELOPLANO |
| TCB006 | Cadastro | Histórico Contábil | HISTORICOCONTABIL |
| TCB007 | Cadastro | Plano de Contas - Modelo | PLANOMODELO |
| TCB008 | Cadastro | Plano de Contas - Empresa | PARMCONTABIL, PLANOCONTASRECEITA, PLANOEMPRESA, PLANOEMPRESA |
| TCB009 | Cadastro | Contador | CONTADOR |
| TCB010 | Cadastro | Históricos Fiscais | HISTORICOFISCAL |
| TCB011 | Cadastro | Cadastro TCB011 | EQUIPE |
| TCB012 | Cadastro | Parâmetros do DRE | PARMDRE, PARMDRECONTA |
| TCB013 | Cadastro | Parâmetros de Complemento | PARMCOMPLEMENTO |
| TCB014 | Cadastro | Parâmetros de DLPA | PARMDLPA |
| TCB015 | Cadastro | Alteração de Conta Contábil | CONTACORPESSOA, CONTASPESSOA, ENDERECOPESSOA, MOVTOCONTABIL, |
| TCB016 | Cadastro | Liberação de Grupos de Contas Contábeis | PERMISSAOCONTA |
| TCB017 | Cadastro | Alteração de Modelo de Plano de Contas | PLANOEMPRESA, TRANSFCONTAS |
| TCB018 | Cadastro | Parâmetros do LALUR | PARMLALUR |
| TCB019 | Cadastro | Cadastro TCB019 | PARMDOAR |
| TCB020 | Cadastro | Natureza de Contas - SPED | SPEDNATUREZACONTA |
| TCB021 | Cadastro | Plano de Contas Referencial - SPED | SPEDPLANORECEITA |
| TCB022 | Cadastro | Cadastro TCB022 | SPEDRELACIONAMENTO |
| TCB023 | Cadastro | Tabela Instituições Respons. por Entidades | SPEDRESPENTIDADE |
| TCB024 | Cadastro | Parâmetros Demonstrativo do Fluxo de Caixa - DFC | PARMDFC, PARMDFC_PLANOCONTAS |
| TCB025 | Cadastro | Parâmetros DMPL | EVENTODMPL, GRUPODMPL, MATRIZDMPL, PARAMDMPL |
| TCB026 | Cadastro | Cadastro de Modelos de DRE | MODELODRE |
| TCB027 | Cadastro | Parâmetros do Plano Orçamentário | PLANOORCAMENTARIO |
| TCB028 | Cadastro | Cadastro TCB028 | GRUPOCENTROCUSTO, GRUPOCENTROCUSTOITENS |
| TCB029 | Cadastro | Cadastro de Notas Explicativas | NOTAEXPLICATIVACONTACTB, NOTAEXPLICATIVACTB |
Estoque — 153 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CEQ001 | Consulta | Saldo em Estoque | EMPRESA, GRUPO, ITEM, LOCALESTOQUE, MARCA, PERFIL, SECAO, SU |
| CEQ002 | Consulta | Consulta Ordens de Produção | EMPRESA, GRUPO, ITEM, PARMSISTEMA, SUBGRUPO, TIPOLOCAL |
| CEQ003 | Consulta | Custo Ordem Produção | EMPRESA, ITEM |
| CEQ004 | Consulta | Sugestão de Produção | EMPRESA, GRUPO, ITEM, MARCA, SECAO, SUBGRUPO |
| CEQ005 | Consulta | Movimentos Estoque | EMPRESA, GRUPO, ITEM, ITEMSERIAL, MARCA, MOVESTOQUE, OPERACA |
| CEQ006 | Consulta | Consulta CEQ006 | AGENDAEXPEDICAO, EMPRESA, ESTADO, PEDIDO, PESSOA, VOLUMEPEDI |
| CEQ007 | Consulta | Consulta CEQ007 | EMPRESA |
| CEQ008 | Consulta | Consulta CEQ008 | EMPRESA, PEDIDO, PESSOA |
| CEQ009 | Consulta | Consulta CEQ009 | PEDIDO |
| CEQ010 | Consulta | Consulta CEQ010 | |
| CEQ011 | Consulta | Consulta CEQ011 | PEDIDO |
| CEQ012 | Consulta | Consulta CEQ012 | AVISOCANCELAMENTO, EMPRESA, LOTEPRODUCAO, LOTEREQUISICAO, PE |
| CEQ013 | Consulta | Consulta CEQ013 | EMPRESA, PEDIDO, PESSOA |
| CEQ014 | Consulta | Consulta CEQ014 | AGENDAILUMINACAO |
| CEQ015 | Consulta | Consulta CEQ015 | CONTROLEPRODUCAO, EMPRESA, ITEMORDEMPROD, LOTEPRODUCAO, LOTE |
| CEQ016 | Consulta | Consulta CEQ016 | AVISOCANCELAMENTO, EMPRESA |
| CEQ017 | Consulta | Consulta CEQ017 | EMPRESA, LOTEPRODUCAO, PEDIDO, PESSOA |
| CEQ018 | Consulta | Consulta Origem de Estoque Comprometido | |
| MEQ001 | Movimentação | Parâmetros de Estoque | GRUPOESTOQUE, PARMESTOQUE, PARMTRANSFERENCIA |
| MEQ002 | Movimentação | Lançamento Avulso | ITEMSERIAL, MOVESTOQUE, MOVTOEQUIPAMENTO, VIAGEMMOVESTOQUE |
| MEQ003 | Movimentação | Cancelamento de Lançamentos | EMPRESA, ITEMORDEMPROD, ORDEMPRODUCAO, VOLUMEPRODUCAO |
| MEQ004 | Movimentação | Empréstimo e Devolução de Produtos | FERRAMENTARIA, MOVESTOQUE |
| MEQ005 | Movimentação | Recalculo de Custo Médio e Saldo de Estoque | EMPRESA |
| MEQ006 | Movimentação | Ordem de Produção | EMPRESA, ITEMORDEMPROD, ITEMSERIAL, MOVESTOQUE, ORDEMPRODUCA |
| MEQ007 | Movimentação | Requisição de Produto | ITEMORCAMENTO, ITEMREQUISICAO, MOVESTOQUECC, MOVTOEQUIPAMENT |
| MEQ008 | Movimentação | Transferência de Local | LOTESEMENTE, MOVESTOQUE |
| MEQ009 | Movimentação | Movimentação MEQ009 | ITEMREQUISICAO, SERVICOITEM |
| MEQ010 | Movimentação | Movimentação MEQ010 | EMPRESA, ITEM, MOVESTOQUE |
| MEQ011 | Movimentação | Abertura de Ordem de Produção | ETAPAPRODUCAOLOTE, EXECUTAETAPAPRODMATERIAPRIMA, EXECUTAETAP |
| MEQ012 | Movimentação | Fechamento de Ordem de Produção | ITEMORDEMPROD, ITEMSERIAL, MOVESTOQUE, ORDEMPRODALTERACAO, O |
| MEQ013 | Movimentação | Acerto de Saldo em Estoque | ITEMREQUISICAO |
| MEQ014 | Movimentação | Acerto de Saldo e Custo Estoque | ITEMREQUISICAO |
| MEQ015 | Movimentação | Balanço/Contagem de Estoque | BALANCOESTOQUE, EMPRESA, ITEMREQUISICAO, SUBGRUPO |
| MEQ016 | Movimentação | Transferência de Produtos | ITEMREQUISICAO, LOTESEMENTE, MOVESTOQUE |
| MEQ017 | Movimentação | Fechamento Ordem Produção por Período | ITEMORDEMPROD, ORDEMPRODUCAO, ORDEMPRODUCAOGRADE, ORDEMPRODU |
| MEQ018 | Movimentação | Programação de Pedido para Produção | AGENDAEXPEDICAO, CONTROLEPRODUCAO, EMPRESA, PEDIDO, PESSOA |
| MEQ019 | Movimentação | Movimentação MEQ019 | EMPRESA, ITEMPEDIDOSEMENTE, PEDIDO, PESSOA |
| MEQ020 | Movimentação | Movimentação MEQ020 | CONTROLEPRODUCAO, EMPRESA, ITEMORDEMPROD, LOTEPRODUCAO, LOTE |
| MEQ021 | Movimentação | Movimentação MEQ021 | CONTROLEPRODUCAO, EMPRESA, PEDIDO, PESSOA |
| MEQ022 | Movimentação | Movimentação MEQ022 | EMPRESA |
| MEQ023 | Movimentação | Movimentação MEQ023 | EMPRESA |
| MEQ024 | Movimentação | Movimentação MEQ024 | EMPRESA, ITEMPEDIDO, ORDEMCARREG |
| MEQ025 | Movimentação | Etiquetas para Controle de Qualidade | EMPRESA |
| MEQ026 | Movimentação | Abertura de Fórmula Inicial / Final | ITEMORDEMPROD, ORDEMPRODUCAO, ORDEMPRODUCAOGRADE, ROMANEIOPR |
| MEQ027 | Movimentação | Fechamento Fórmula Inicial e Final | ITEMORDEMPROD, ORDEMPRODUCAO, ORDEMPRODUCAOGRADE, ORDEMPRODU |
| MEQ028 | Movimentação | Movimentação MEQ028 | AGENDAPRODUCAO |
| MEQ029 | Movimentação | Movimentação MEQ029 | VOLUMEPEDIDO, VOLUMEPEDIDOADICIONAL, VOLUMEPEDIDOITEM |
| MEQ030 | Movimentação | Movimentação MEQ030 | VOLUMEPEDIDO |
| MEQ031 | Movimentação | Movimentação MEQ031 | ITEMORDEMPROD, ORDEMPRODUCAO, ORDEMPRODUCAOGRADE, VOLUMEPROD |
| MEQ032 | Movimentação | Movimentação MEQ032 | CONFERENCIAVOLUMEPRODUCAO, DIVERGENCIAPRODUCAO, ITEMORDEMPRO |
| MEQ034 | Movimentação | Movimentação MEQ034 | ORCAMENTOLOCACAO |
| MEQ035 | Movimentação | Transferência entre Locais | MOVESTOQUE, ORCAMENTOLOCACAO, SERVICOORCAMENTO |
| MEQ036 | Movimentação | Entrada de Produção com Código de Barras | BALANCOESTOQUE, ITEMREQUISICAO |
| MEQ037 | Movimentação | Movimentação MEQ037 | CONTROLEPRODUCAO, EMPRESA, PEDIDO, PESSOA |
| MEQ038 | Movimentação | Movimentação MEQ038 | CONTROLELOTE, CONTROLEPRODUCAO, EMPRESA, ITEMPEDIDO, PEDIDO, |
| MEQ039 | Movimentação | Movimentação MEQ039 | CONTROLELOTE, EMPRESA, ORDEMPRODUCAO, PEDIDO, PESSOA |
| MEQ040 | Movimentação | Movimentação MEQ040 | PEDIDO |
| MEQ041 | Movimentação | Movimentação MEQ041 | EMPRESA, PEDIDOEXPEDICAO |
| MEQ042 | Movimentação | Liberação de Movimentos no Estoque | EMPRESA, MOVESTOQUE, MUNICIPIO, PEDIDO, PESSOA, REGIAOCOMERC |
| MEQ043 | Movimentação | Movimentação MEQ043 | CONTROLEPRODUCAO, EMPRESA, ITEMPEDIDO, LOTEPRODUCAO, PEDIDO, |
| MEQ044 | Movimentação | Movimentação MEQ044 | CONTROLELOTEPRODUCAO, EMPRESA, ITEMORDEMPROD, LOTEPRODUCAO, |
| MEQ045 | Movimentação | Movimentação MEQ045 | EMPRESA, LOTEPRODUCAOMP, LOTEPRODUCAOSEMENTE, PEDIDO |
| MEQ046 | Movimentação | Movimentação MEQ046 | EMPRESA, LOTESEMENTE, PEDIDO |
| MEQ047 | Movimentação | Movimentação MEQ047 | ESTOQUE, LOTESEMENTE, MOVESTOQUE, ORDEMPRODUCAO |
| MEQ048 | Movimentação | Movimentação MEQ048 | ORDEMPRODUCAO, VOLUMEPRODUCAO |
| MEQ049 | Movimentação | Movimentação MEQ049 | CONTROLELOTEPRODUCAO, EMPRESA, LOTEPRODUCAO, LOTEPRODUCAOMP, |
| MEQ051 | Movimentação | Manutenção de Equipamento/Máquinas | EVENTOOBJETO, ITEMMANUTENCAOEQUIPAMENTO, MANUTENCAOEQUIPAMEN |
| MEQ052 | Movimentação | Movimentação MEQ052 | MOVESTOQUE |
| MEQ053 | Movimentação | Movimentação MEQ053 | EMPRESA, LOTEPRODUCAO |
| MEQ054 | Movimentação | Movimentação MEQ054 | ITEMPRODCORTUME, PALLET, PELEPALLET, PRODUCAOCORTUME, ROMANE |
| MEQ055 | Movimentação | Movimentação MEQ055 | PELEPALLET, TRANSFERENCIAPALLET |
| MEQ056 | Movimentação | Movimentação MEQ056 | EMPRESA, PEDIDO, PESSOA |
| MEQ057 | Movimentação | Movimentação MEQ057 | ITEMLISTATRANSPORTE, LISTATRANSPORTE |
| MEQ058 | Movimentação | Movimentação MEQ058 | BALANCOESTOQUE, ITEMREQUISICAO, SEQUENCIA |
| MEQ059 | Movimentação | Movimentação MEQ059 | EMPRESA, ITEMORDEMPROD, ORDEMPRODUCAO, ORDEMPRODUCAOGRADE |
| MEQ060 | Movimentação | Movimentação MEQ060 | VOLUMEPEDIDO |
| MEQ061 | Movimentação | Movimentação MEQ061 | |
| MEQ062 | Movimentação | Zeramento/Manutenção de Estoque | EMPRESA, PESSOA |
| MEQ063 | Movimentação | Estorno de Manutenção de Estoque | EMPRESA, PESSOA |
| MEQ064 | Movimentação | Movimentação MEQ064 | EMPRESA, LOTEPRODUCAOMP, LOTEPRODUCAOSEMENTE, PEDIDO |
| MEQ065 | Movimentação | Ordem de Produção Parcial | ITEMORDEMPROD, ITEMSERIAL, ORDEMPRODUCAO, ORDEMPRODUCAOGRADE |
| MEQ066 | Movimentação | Movimentação MEQ066 | ITEMORDEMPROD, LOTEMANUTENCAOORDEMLEIRA, MANUTENCAOORDEMLEIR |
| MEQ067 | Movimentação | Movimentação MEQ067 | CERTIFICADOS |
| MEQ068 | Movimentação | Fechamento de Ordem Produção - Grade | ESTOQUE, ITEMORDEMPROD, ITEMSERIAL, MOVESTOQUE, ORDEMPRODUCA |
| MEQ069 | Movimentação | Movimentação MEQ069 | PESAGEMPRODUTO |
| MEQ070 | Movimentação | Controle/Execução de Etapas | EXECUTAETAPAPRODMATERIAPRIMA, EXECUTAETAPAPRODOPERACAO, EXEC |
| MEQ071 | Movimentação | Balanço/Contagem de Estoque Móvel | BALANCOMOVEL, BALANCOMOVELFECHA, EMPRESA, ROMANEIO |
| MEQ072 | Movimentação | Movimentação MEQ072 | ITEMORDEMPROD, ORDEMPRODUCAO |
| MEQ073 | Movimentação | Movimentação MEQ073 | ITEM |
| MEQ074 | Movimentação | Simulação de Produção | EMPRESA, GRUPO, ITEM, MARCA, PLANEJAMENTOPRODUCAO, PLANEJAME |
| MEQ075 | Movimentação | Produção - Calandragem | ITEMORDEMPROD, ITEMORDEMPRODCALANDRAGEM, ORDEMPRODUCAO, PROD |
| REQ001 | Relatório | Saldo em Estoque por Produto | CATEGORIACONFECCAO, EMPRESA, FILTROITEMGRADE, GRUPO, ITEM, M |
| REQ002 | Relatório | Evolução de Movimentos no Estoque | EMPRESA, ITEM, OPERACAO, TIPOLOCAL |
| REQ003 | Relatório | Níveis de Estoque | EMPRESA, GRUPO, ITEM, MARCA, SUBGRUPO, TIPOLOCAL |
| REQ004 | Relatório | Empréstimo e Devolução de Produtos | EMPRESA, ITEM, PESSOA |
| REQ005 | Relatório | Ordens de Produção | EMPRESA, EQUIPAMENTOPRODUCAO, ETAPAPRODUCAO, FILTROITEMGRADE |
| REQ006 | Relatório | Movimentos do Estoque | EMPRESA, GRUPO, ITEM, OPERACAO |
| REQ007 | Relatório | Estoque de Produtos C/ Serial | EMPRESA, ITEM |
| REQ008 | Relatório | Requisição de Produtos | EMPRESA, ITEM, PESSOA |
| REQ009 | Relatório | Relação de Custo X Venda de Produtos | EMPRESA, GRUPO, ITEM, MARCA, SUBGRUPO |
| REQ010 | Relatório | Posição de Estoque | CATEGORIACONFECCAO, EMPRESA, GRUPO, ITEM, MARCA, SECAO, SUBG |
| REQ011 | Relatório | Relação de Transferência de Produtos | EMPRESA, ITEM |
| REQ012 | Relatório | Relação de Entradas e Saídas do Estoque | EMPRESA, GRUPO, IMPOSTO, ITEM, MARCA, PESSOA, SECAO, UNIDMED |
| REQ013 | Relatório | Estoque baseado nos itens de nota | EMPRESA, GRUPO, ITEM, MARCA |
| REQ014 | Relatório | Lucratividade sobre Vendas | GRUPO, ITEM |
| REQ015 | Relatório | Controle de Produção por Fornecedor | EMPRESA, ITEM, PESSOA |
| REQ016 | Relatório | Simulação de Produção | EMPRESA, ITEM |
| REQ017 | Relatório | Estatística de Produtos | EMPRESA, PESSOA, REGIAOCOMERCIAL, SUBGRUPO |
| REQ018 | Relatório | Relatório REQ018 | EMPRESA, PESSOA |
| REQ019 | Relatório | Saldo de Produtos no Estoque | EMPRESA, GRUPO, ITEM, MARCA, SUBGRUPO, TIPOLOCAL |
| REQ020 | Relatório | Relatório REQ020 | ITEM |
| REQ021 | Relatório | Relatório de Situação de Produto | EMPRESA, GRUPO, ITEM, ITEMSIMILAR, SUBGRUPO |
| REQ022 | Relatório | Relatório REQ022 | EMPRESA |
| REQ023 | Relatório | Relatório REQ023 | EMPRESA, PESSOA |
| REQ024 | Relatório | Relatório de Estoque por Grade | EMPRESA, FILTROITEMGRADE, GRUPO, IMPOSTO, ITEM, MARCA, PESSO |
| REQ026 | Relatório | Conferência de Pedidos | EMPRESA, FILTROITEMGRADE, MARCA |
| REQ027 | Relatório | Relatório de Manutenção de Equipamento/Máquinas | EVENTOOBJETO, PESSOA |
| REQ028 | Relatório | Relatório de Ordens de Produção | PESSOA |
| REQ029 | Relatório | Relatório REQ029 | |
| REQ030 | Relatório | Relatório REQ030 | EMPRESA |
| REQ031 | Relatório | Produção sobre Pedidos Pendentes | EMPRESA |
| REQ032 | Relatório | Relatório REQ032 | EMPRESA |
| REQ033 | Relatório | Relatório REQ033 | EMPRESA, PESSOA, TIPOLOCAL |
| REQ034 | Relatório | Relatório REQ034 | EMPRESA, PESSOA |
| REQ035 | Relatório | Relatório REQ035 | ITEMSIMILAR, PESSOA |
| REQ036 | Relatório | Conferência de Movimentos com Custo Incorreto | |
| REQ037 | Relatório | Relatório REQ037 | EVENTOOBJETO, PESSOA |
| REQ080 | Relatório | Relatório REQ080 | |
| TEQ001 | Cadastro | Operações de Estoque | OPERACAO |
| TEQ002 | Cadastro | Tipo de Local de Armazenagem | TIPOLOCAL |
| TEQ003 | Cadastro | Local de Armazenagem | LOCALESTOQUE |
| TEQ004 | Cadastro | Ficha de Produção | EMBALAGEMPRODUCAO, ITEMPRODUCAO, PRODUCAO, PROGRAMACAOPRODUC |
| TEQ005 | Cadastro | Tarefas de Produção | TAREFAITEM |
| TEQ006 | Cadastro | Caixas de Embarque | CAIXAEMBARQUE |
| TEQ007 | Cadastro | Ficha de Produção Aviária | FICHABASICA, FICHAPRODUCAO |
| TEQ008 | Cadastro | Regras Produção Aviária | REGRA, REGRACOMPARATIVO, REGRAFORMULA |
| TEQ009 | Cadastro | Cadastro de Equipamento/Máquinas | EQUIPAMENTOOBJETO, EVENTOOBJETO, PESSOA |
| TEQ010 | Cadastro | Cadastro de Eventos para Manutenção | EVENTOEQUIPAMENTO, EVENTOPERFIL, PESSOA |
| TEQ011 | Cadastro | Ficha de Produção por Grade | EMBALAGEMPRODUCAO, ITEMPRODUCAO, ITEMPRODUCAOGRADE, PRODUCAO |
| TEQ012 | Cadastro | Cadastro TEQ012 | FULAO |
| TEQ013 | Cadastro | Cadastro TEQ013 | CLASSIFICACAOCORTUME, CLASSIFICACAOPRODUTOCORTUME |
| TEQ014 | Cadastro | Cadastro TEQ014 | ETAPAPRODUTO, FICHAETAPA |
| TEQ015 | Cadastro | Cadastro TEQ015 | LEIRA |
| TEQ016 | Cadastro | Cadastro de lotes de Semente/Produção | LOTESEMENTE |
| TEQ017 | Cadastro | Cadastro TEQ017 | OPERACAOCERTIFICADO |
| TEQ018 | Cadastro | Cadastro de Operadores | OPERADORPRODUCAO |
| TEQ019 | Cadastro | Cadastro de Equipamentos | EQUIPAMENTOPRODUCAO |
| TEQ020 | Cadastro | Cadastro de Etapas de Produção | EQUIPAMENTOETAPAPRODUCAO, ETAPAPRODUCAO, PRODUTOETAPAPRODUCA |
| TEQ021 | Cadastro | Cadastro de Paradas de Produção | PARADAPRODUCAO |
| TEQ022 | Cadastro | Cadastro TEQ022 | ITEMPRODUCAO, PRODUCAO |
| TEQ023 | Cadastro | Cadastro TEQ023 | GRUPOPCP |
| TEQ024 | Cadastro | Cadastro de Regras Produção - Calandragem | SECAOCALANDRAGEM, SECAOCALANDRAGEMITEM |
| TEQ025 | Cadastro | Cadastro TEQ025 | GRUPOTAREFAANALISE |
Faturamento — 104 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CFA001 | Consulta | Formação de Preço de Venda | EMPRESA, ITEM, ITEMPRODUCAO, ITEMTABPRECO, PARMFORMAPRECO, P |
| CFA002 | Consulta | Custo Total sobre Produção | EMPRESA, ITEM |
| CFA003 | Consulta | Gerenciamento de Margens sobre Produtos | EMPRESA, GRUPO, ITEM, ITEMTABPRECO, MARCA, SECAO, SUBGRUPO |
| ESB001 | Estoque | Parâmetros de Integração | PARMCARTAOESTABIL, PARMSINCESTABIL, TIPOPEDSINCESTABIL |
| ESB002 | Estoque | Parâmetros de Operação Fiscais | OPERFISCALESTABIL |
| ESB003 | Estoque | Sincronizações Estábil | SINCRONIZACAOESTABIL |
| MFA001 | Movimentação | Parâmetros de Faturamento | PARMFATUR, SUBGRUPOPARMFATUR |
| MFA002 | Movimentação | Parâmetros de Nota Fiscal | PARMNOTA |
| MFA003 | Movimentação | Parâmetros de Orçamento | PARMORCAMENTO |
| MFA004 | Movimentação | Parâmetros de Compra | PARMCOMPRA |
| MFA005 | Movimentação | Parâmetros de Movimentação | GRUPOMOVIMENTACAO |
| MFA006 | Movimentação | Parâmetros de Tabela de Preço | PARMTABPRECO |
| MFA007 | Movimentação | Movimentação MFA007 | PARMVENDEDOR |
| MFA008 | Movimentação | Configurações da NFe ( Nota Fiscal Eletrônica ) | CONFIGNFE, CONFIGNFEUSUARIO |
| MFA010 | Movimentação | Parâmetros de Importação Sovis | PARMEXPORTACAOSOVIS |
| MFA011 | Movimentação | Movimentação MFA011 | PARMENTREGA |
| MFA012 | Movimentação | Controle de RPS | CONTROLERPS |
| MFA013 | Movimentação | Parâmetros NFSE | CONFIGNFSE, CONFIGNFSEUSUARIO, PROVEDOREMPRESA |
| MFA014 | Movimentação | Parâmetros de Conhecimento de Transporte Eletronico | AUTORIZADOSCONFIGCTE, CONFIGCTE |
| MFA015 | Movimentação | Movimentação MFA015 | EMPRESASCANNTECH, MOVIMENTACAOSCANNTECH, PARMONMS, PARMSCANN |
| MFA016 | Movimentação | Parâmetros de MDFe | AUTORIZADOSCONFIGMDFE, CONFIGMDFE |
| MFA018 | Movimentação | Configurações do SAT-CFe ( Sistema Autenticador e Transmissor de Cupons Fiscais Eletrônicos ) | PARMSATCFE |
| MFA019 | Movimentação | Importação/Atualização de Preços via Arquivo | EMPRESA, ITEMTABCOMPRA, ITEMTABPRECO |
| MFA020 | Movimentação | Cadastro de Indicadores para Acompanhamento | COLINDICADORFLUXO, INDICADORFLUXO |
| MFA021 | Movimentação | Gerenciamento de Assinaturas | ASSINACREDENCIAL |
| MFA022 | Movimentação | Movimentação MFA022 | BENEFICIOCLIENTE |
| TFA001 | Cadastro | Pessoas Físicas / Jurídicas | AREACOMERCIAL, BENSPESSOA, CONTACORPESSOA, CONTASPESSOA, CRE |
| TFA002 | Cadastro | Limite de Crédito | CREDITO, CREDITOGRUPO, CREDITOPERIODICO, CREDITOPERIODICOGRU |
| TFA003 | Cadastro | Municípios | MUNICIPIO |
| TFA004 | Cadastro | Estados | ESTADO |
| TFA005 | Cadastro | Tipo de Pessoa | TIPOPESSOA |
| TFA006 | Cadastro | Tabelas de Preço | CONDPAGTO, EMPRESA, FORMAPAGTO, GRUPO, HISTITEMTABPRECO, ITE |
| TFA007 | Cadastro | Vendedores | ACERTOCOMISSAO, COMISSAOVENDEDOR, ENDERECOPESSOA, ITEMRESTAU |
| TFA008 | Cadastro | Autorizador | AUTORIZADOR |
| TFA009 | Cadastro | Motivos | MOTIVO |
| TFA010 | Cadastro | Tabelas de Compra | EMPRESA, ITEMTABCOMPRA, TABCOMPRA |
| TFA011 | Cadastro | Comprador | COMPRADOR |
| TFA012 | Cadastro | Máquinas | MAQUINA |
| TFA014 | Cadastro | Região Comercial | MUNICIPIOREGIAOCOMERCIAL, REGIAOCOMERCIAL |
| TFA015 | Cadastro | Contrato de Serviços | CONTRATO, CONTRATONF, MOVTOCONTRATONF, PESSOA |
| TFA016 | Cadastro | Agenda Pessoa | AGENDAPESSOA |
| TFA018 | Cadastro | Visita Cliente | EMPRESA, VISITACLIENTE, VISITAITEM |
| TFA019 | Cadastro | Agenda de Compromissos / Tarefas | COMPROMISSO |
| TFA020 | Cadastro | Técnicos | TECNICO |
| TFA021 | Cadastro | Cadastro TFA021 | PROFISSIONAL |
| TFA023 | Cadastro | Cadastro TFA023 | CONTROLEDOC |
| TFA025 | Cadastro | Rotas | ROTA, ROTAPESSOA |
| TFA026 | Cadastro | CEP | CEP |
| TFA027 | Cadastro | Cadastro TFA027 | TABPRECOVENDEDOR |
| TFA028 | Cadastro | Cadastro de Tipos de Contato | TIPOCONTATO |
| TFA029 | Cadastro | Contatos de Clientes e Fornecedores | CONTATOPESSOA |
| TFA032 | Cadastro | Cadastro de Natureza de Carga | NATUREZACARGA |
| TFA033 | Cadastro | Países | PAISBACEN |
| TFA034 | Cadastro | Cadastro de Origem do Problema RACAP | TIPOTICKET |
| TFA035 | Cadastro | RACAP - Registro de Ações Corretivas e Ações Preventivas | ITEMTICKET, TICKET |
| TFA036 | Cadastro | Situação / Desbloqueio RACAP | TICKET |
| TFA037 | Cadastro | Processo de Qualidade - RACAP | TICKET |
| TFA038 | Cadastro | Consulta de RACAP | PESSOA, TICKET |
| TFA039 | Cadastro | Aplicação RACAP | PESSOA, TICKET |
| TFA040 | Cadastro | Cadastro TFA040 | ELETRICISTA |
| TFA041 | Cadastro | Cadastro TFA041 | BLOCOORDEMSERVICO |
| TFA042 | Cadastro | Índices Markup | CONTAINDICEMARKUP, EMPRESA, INDICEMARCKUP |
| TFA043 | Cadastro | Registro de Empregados | FICHAFUNCIONARIO, FICHAFUNCIONARIOMES |
| TFA044 | Cadastro | Limite de Compra | LIMITECOMPRA |
| TFA045 | Cadastro | Cadastro TFA045 | DEPENDENTESOCIO, ENDERECOPESSOA, PESSOA, PESSOADIGITAL, SOCI |
| TFA046 | Cadastro | Cadastro TFA046 | EMPRESA, PESSOA |
| TFA047 | Cadastro | Cadastro TFA047 | ATIVIDADE |
| TFA048 | Cadastro | Cadastro TFA048 | FUNCAO |
| TFA049 | Cadastro | Liberação de Pessoas | PESSOA |
| TFA050 | Cadastro | Cadastro TFA050 | DISTRIBUIDOR |
| TFA051 | Cadastro | Modelos de Máquinas/Equipamentos | MODELOMAQUINA |
| TFA052 | Cadastro | Cadastro de Documentos/Versões | DOCUMENTO, MODELOMAQUINA, PERFILDOCUMENTO |
| TFA053 | Cadastro | Aprovação ou Reprovação de Documentos | DOCUMENTO |
| TFA054 | Cadastro | Cadastro de Tipo Origem - RNC | TIPOORIGEM |
| TFA055 | Cadastro | Cadastro de Critérios - RNC | CRITERIOPONTUACAO |
| TFA056 | Cadastro | Registro da Não Conformidade - RNC | RNC |
| TFA057 | Cadastro | Avaliação da Não Conformidade - RNC | RNC, RNCCRITERIO |
| TFA058 | Cadastro | Registro de Ação Corretiva ou Preventiva - SACP | SACP |
| TFA059 | Cadastro | Análise de Causa - SACP | SACP, SACPACAO, SACPCAUSA |
| TFA060 | Cadastro | Execução da SACP | SACP, SACPACAO |
| TFA061 | Cadastro | Análise de Qualidade - SACP | SACP, SACPACAO |
| TFA062 | Cadastro | Consulta de RNC e SACP | SACP, SACPACAO |
| TFA063 | Cadastro | Cadastro TFA063 | CREDITO |
| TFA064 | Cadastro | Tipo de Vendedor | TIPOVENDEDOR |
| TFA065 | Cadastro | Cadastro TFA065 | TIPOFATURAMENTO |
| TFA066 | Cadastro | Cadastro TFA066 | EMPRESA, ITEM, PESSOA |
| TFA067 | Cadastro | Contratos e Licenças de Software | CONTRATO, CONTRATOITEM, EMPRESA, ENDERECOPESSOA, LICENCAMODU |
| TFA068 | Cadastro | Relação de Documentos Aprovados | DOCUMENTO |
| TFA069 | Cadastro | Cadastro TFA069 | BLOCOVALEGAS, VALEGAS |
| TFA070 | Cadastro | Cadastro TFA070 | EXECUTOR |
| TFA071 | Cadastro | Cadastro TFA071 | RESIDENCIAL |
| TFA072 | Cadastro | Cadastro TFA072 | APARTAMENTO |
| TFA073 | Cadastro | Cadastro TFA073 | TECNICOOBRA, TECNICOOBRAVALOR |
| TFA074 | Cadastro | Cadastro TFA074 | TRANSPORTADORA |
| TFA075 | Cadastro | Cadastro TFA075 | CARGAFRETE, MUNICIPIOPARMPRECOFRETE, PARMPESOFRETE, PARMPREC |
| TFA077 | Cadastro | Cadastro TFA077 | ITEM, ITEMCUSTOTABFORMACAOPRECOVENDA, ITEMPEDIDO, ITEMPRODAB |
| TFA079 | Cadastro | Montagem de Rota por Dia | EMPRESA, PARMVISITA, PEDIDO, ROTAVISITA, ROTAVISITAPERIODO |
| TFA080 | Cadastro | Cadastro TFA080 | AREACOMERCIAL |
| TFA081 | Cadastro | Manutenção de Preços de Venda por Produto | EMPRESA, ITEMTABPRECO |
| TFA082 | Cadastro | Cadastro TFA082 | ENDERECOPESSOA |
| TFA083 | Cadastro | Cadastro Rápido de Pessoa | ENDERECOPESSOA, PESSOA, PESSOACONDPAGTO |
| TFA084 | Cadastro | Cadastro TFA084 | TIPOBENEFICIO, TIPOBENEFICIODESCONTO |
| TFA085 | Cadastro | Cadastro TFA085 | ORIGEMCLIENTE |
| TFA100 | Cadastro | Cadastro de Intermediador | INTERMEDIADOR |
Financeiro — 187 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CFC001 | Consulta | Contas / Cheques / Adiantamentos | CENTROCUSTO, CONTASHISTORICO, CONTASHISTORICOCC, HISTORICO, |
| CFC002 | Consulta | Movimentos de Caixa | HISTORICO, MOVTOCAIXACC |
| CFC003 | Consulta | Saldo de Caixa | |
| CFC004 | Consulta | Histórico do Cliente/Fornecedor | CREDITO |
| CFC005 | Consulta | Consulta SPC, Vídeo-Cheque e SEPROC | |
| CFC006 | Consulta | Consulta Fatura (Agrupamento de Notas) | |
| CFC007 | Consulta | Simulador de Financiamento | |
| CFC008 | Consulta | Controle de Cobrança | CONTAS, PESSOA, TIPOCONTA |
| CFC009 | Consulta | Consulta/Cancelamento de Reparcelamento | PEDIDO |
| CFC010 | Consulta | Aviso de Liquidação de Duplicatas no SCPC | AVISOSCPC |
| CFC011 | Consulta | Saldo Pendente do Cliente/Fornecedor | PESSOA |
| CFC012 | Consulta | Consulta CFC012 | CONTAS, EMPRESA |
| CFC013 | Consulta | Exportação de Arquivo PEFIN | CONTAS, EMPRESA |
| CFC014 | Consulta | Follow Up - Painel Gerenciador de Regras | ANEXOCONTEXTO, CAMPOSQLCONTEXTO, CAMPOTABCONTEXTO, CONTEXTOE |
| CFC015 | Consulta | Gerenciamento de Transações PIX | PIX |
| FNC001 | Configuracao | Parâmetros Financeiros | CONTASBLOQFINANC, DEPSSMARTTIPOCONTA, DEPSSMARTTIPOPESSOA, E |
| FNC002 | Configuracao | Cadastro de Caixas e Contas Bancárias | PARMSALDO, USUARIOCONTASALDO |
| FNC003 | Configuracao | Parâmetros de Boleto | BOLETO |
| FNC004 | Configuracao | Parâmetros de Cartão de Crédito | CARTAOCRED, CARTAOCREDPRAZO |
| FNC005 | Configuracao | Parâmetros de Integração Salário Funcionário | BOLETO, PARMFOLHAPAGAMENTO |
| FNC006 | Configuracao | Parâmetros de Conciliação Bancária | PARMECONCILIACAO |
| FNC007 | Configuracao | Configuracao FNC007 | BOLETO, PARMDDA |
| FNC008 | Configuracao | Parâmetros de Remessas de Pagamento | PARMREMESSAPAGTO |
| LFC001 | Listagem | Listagem LFC001 | |
| LFC002 | Listagem | Listagem LFC002 | |
| MFC001 | Movimentação | Abertura / Fechamento de Caixa | CAIXA |
| MFC002 | Movimentação | Lançamento de Duplicata / Adiantamento | CONTAS, CONTASPEDIDO, CONTASVIAGEM, CONTRATOINDDOCTO, DESPES |
| MFC003 | Movimentação | Lançamento de Caixa Avulso / Cheque | DESPESABEM, MOVTOCAIXA, MOVTOEQUIPAMENTO, VIAGEMMOVTOCAIXA |
| MFC004 | Movimentação | Pagamento / Recebimento de Contas | CONTAS, MOVTOCAIXA, MOVTOCAIXACC, PERFIL, PESSOA, TIPOCONTA, |
| MFC005 | Movimentação | Cancelamento de Duplicata / Adiantamento | CONTAS, PESSOA, TIPOCONTA |
| MFC006 | Movimentação | Estorno de Lançamento de Caixa Avulso / Cheque | MOVTOCAIXA |
| MFC007 | Movimentação | Estorno de Pagamento / Recebimento de Contas | CONTAS, MOVTOCAIXA, PESSOA, TIPOCONTA |
| MFC008 | Movimentação | Fechamento de Caixas | CAIXA |
| MFC009 | Movimentação | Alteração de Duplicatas | CHEQUE, CONTAS, CONTASHISTORICO, HISTORICO, NOTA, PESSOA, TI |
| MFC010 | Movimentação | Movimentação MFC010 | CONTAS, PESSOA, PROCESSO, TIPOCONTA |
| MFC011 | Movimentação | Gerenciamento de Boletos | CAMPOSFIXOS, CONFBOLETO, CONTAS, CONTASBOLETO, CONTASJUNCAO, |
| MFC012 | Movimentação | Agrupamento de Contas | CONTAS, CONTASJUNCAO, PESSOA, ROMANEIOCONTAS, TIPOCONTA, TIP |
| MFC013 | Movimentação | Impressão de Cheques | CONTAS, PESSOA, TIPOCONTA |
| MFC014 | Movimentação | Movimentação MFC014 | CONTAS |
| MFC015 | Movimentação | Desconto de Duplicatas / Cheques | CONTAS, CONTASJUNCAO, MOVTOCAIXACC, PESSOA, PROCESSO, TIPOCO |
| MFC016 | Movimentação | Fatura ( Agrupamento de Notas Fiscais ) | CONTAS, FATURA, FATURANOTA |
| MFC017 | Movimentação | Lançamento de Duplicata com Históricos | CONTAS, CONTASHISTORICO, HISTORICO, MOVTOEQUIPAMENTO |
| MFC018 | Movimentação | Atualização de Complementos / Saldos | EMPRESA |
| MFC019 | Movimentação | Reparcelamento de Contas | CONTAS, CONTASHISTORICO, DESTINOREPARCELAMENTO, EMPRESA, ORI |
| MFC020 | Movimentação | Transferência de Caixa / Banco | DESPESABEM, MOVTOCAIXA, VIAGEMMOVTOCAIXA |
| MFC021 | Movimentação | Movimentação MFC021 | CONTAS, CONTASVENDOR, PESSOA, TIPOCONTA, VENDOR |
| MFC022 | Movimentação | Transferencia de Cheques Entre Empresas | CONTAS, PESSOA, TIPOCONTA |
| MFC023 | Movimentação | Duplicata / Adiantamento por Obra | CONTAS, CONTASHISTORICO, CONTASJUNCAO, DESTINOREPARCELAMENTO |
| MFC024 | Movimentação | Movimentação MFC024 | CONTAS, DESPESABEM, ORCAMENTOCONTAS |
| MFC025 | Movimentação | Gerenciamento de Cheques | CHEQUE, CONTAS, FORMAPAGTO, HISTORICOCHEQUE, PESSOA |
| MFC026 | Movimentação | Gerenciamento Salário Funcionário | CAMPOSFIXOS, CONTAS, CONTASFOLHAPAGAMENTO, EMPRESA, PESSOA, |
| MFC027 | Movimentação | Gerenciamento Conciliação Bancária | CONCILIACAO, EMPRESA, MOVTOCAIXACC, TAG |
| MFC028 | Movimentação | Movimentação MFC028 | CONTAS |
| MFC029 | Movimentação | Movimentação MFC029 | ITEMNOTA, PROCESSO, PROCESSOITEMNOTA |
| MFC030 | Movimentação | Movimentação MFC030 | CAMPOSFIXOS, CONFBOLETO, CONTAS, CONTASPARMDDA, PESSOA, SEQU |
| MFC031 | Movimentação | Importação de Contas a Pagar/Receber | CONTASHISTORICO, CONTASHISTORICOCC |
| MFC032 | Movimentação | Gerenciamento de Títulos a Pagar | CONFBOLETO, CONTAS, PESSOA, REMESSAPAGTOCONTAS, SEQUENCIA |
| MFC033 | Movimentação | Gerenciamento Boleto Rápido Junsoft | BOLETOIMPRESSO, CONFBOLETO, CONTAS, PESSOA, TIPOCONTA, TIPOP |
| MFC034 | Movimentação | Provisão Financeira/Contábil para Devedores Duvidosos | CONTAS, FORMAPAGTO, PESSOA, PROVISAOCONTAS, PROVISAOCONTAS_T |
| MFC035 | Movimentação | Rateio de Despesa Financeira/Contábil | CONTAS_MOVTOCONTABIL, MOVTOCONTABIL, MOVTOCONTABILCC |
| MFC036 | Movimentação | Liberação de Contas a Pagar | CONTAS |
| MFI001 | Movimentação | Parâmetros para Cálculo de Impostos | IMPOSTOITEM, IMPOSTOMOV, PAUTAFISCAL |
| MFI002 | Movimentação | Alíquota de ICMS | ALIQUOTA |
| MFI003 | Movimentação | Parâmetros Fiscais | PARMCUPOM, PARMFISCAL, PARMFISCALMOVIMPOSTO, PARMIMPOSTO, PA |
| MFI004 | Movimentação | Movimentos Fiscais | MOVTOAGREGADOS, MOVTOFISCAL |
| MFI005 | Movimentação | Cupom Fiscal | CUPOMFISCAL |
| MFI008 | Movimentação | Registro de Inventário | INVENTARIO |
| MFI011 | Movimentação | Recalculo de Impostos e Saldo Fiscal | EMPRESA, HISTORICO |
| MFI012 | Movimentação | Cadastro/Depreciação de Bens | BENSV2, CENARIOBEM, CENARIOBEMTRANSFERENCIA, CENTROCUSTOBENS |
| MFI013 | Movimentação | Receitas Financeiras de Outras Operações - SPED Contribuições | MOVTOFINANCEIROFISCAL |
| MFI015 | Movimentação | Movimentação MFI015 | SALDOIMPOSTO, SALDOUTILIZADO |
| MFI016 | Movimentação | Movimentação MFI016 | ITEMPROCESSOREFSPED, PROCESSOREFSPED |
| MFI017 | Movimentação | Registro de Unidade Imobiliária Vendida - SPED | CUSTOINCORRIDOIMOB, CUSTOPREVISTOIMOB, OPERACAOIMOBILIARIA, |
| MFI019 | Movimentação | Rastreamento de Origem - ICMS-ST | ITEMNOTAORIGEM |
| MFI020 | Movimentação | Código de Situação Tributária - IBS e CBS | CLASSIFICACAOTRIBUTARIA, EMPRESA, ESTADO, MUNICIPIO, REGRACA |
| RFC001 | Relatório | Diário de Caixa / Banco | EMPRESA |
| RFC002 | Relatório | Contas e Contratados | EMPRESA |
| RFC003 | Relatório | Saldo de Caixa / Banco | EMPRESA |
| RFC004 | Relatório | Contas por Pessoa | MOVIMENTACAO, PERFIL, PESSOA, TIPOCONTA, TIPOVENDEDOR, VENDE |
| RFC005 | Relatório | Movimentos de Caixa / Banco | EMPRESA |
| RFC006 | Relatório | Demonstrativo de Diário de Caixa | EMPRESA |
| RFC007 | Relatório | Reimpressão de Recibo | |
| RFC008 | Relatório | Extrato de Caixa | |
| RFC009 | Relatório | Resumo Fechamento de Caixa | EMPRESA |
| RFC010 | Relatório | Demonstrativo de Fluxo de Caixa | EMPRESA, TIPOCONTA |
| RFC011 | Relatório | Relatório de Contas Resumido | EMPRESA |
| RFC012 | Relatório | Reimpressão Extrato de Caixa | EMPRESA |
| RFC013 | Relatório | Posição Financeira por Período | EMPRESA |
| RFC014 | Relatório | Demonstrativo Anual de Caixa | EMPRESA |
| RFC015 | Relatório | Recibo Avulso | EMPRESA |
| RFC016 | Relatório | Reimpressão de Duplicata | EMPRESA |
| RFC017 | Relatório | Conciliação de Caixa / Banco | HISTORICO |
| RFC018 | Relatório | Relatório de Remessas e Retornos | EMPRESA |
| RFC019 | Relatório | Relação de Duplicatas | CONTAS_TEMP, PERFIL, PESSOA, TIPOCONTA |
| RFC020 | Relatório | Relatório de Cheques Pendentes | HISTORICO |
| RFC021 | Relatório | Movimentação por Histórico | CAMPOSTEMPORARIOS |
| RFC022 | Relatório | Relatório de Cobrança | CAMPOSTEMPORARIOS, PESSOA, TIPOCONTA |
| RFC023 | Relatório | Extrato de Débitos (Escritório) | PESSOA, TIPOCONTA |
| RFC024 | Relatório | Movimentação Financeira Detalhada | |
| RFC025 | Relatório | Diario Auxiliar | |
| RFC026 | Relatório | Boletim de Caixa | |
| RFC027 | Relatório | Diário de Duplicatas | |
| RFC028 | Relatório | Movimentos de Caixa por Contrapartida | |
| RFC029 | Relatório | Impressão de Nota Promissória Avulsa | EMPRESA |
| RFC030 | Relatório | Índices de Inadimplência | EMPRESA |
| RFC031 | Relatório | Relatório de Promoção Operadora | EMPRESA, ITEM, PESSOA |
| RFC032 | Relatório | Razão Financeiro | EMPRESA |
| RFC033 | Relatório | Entradas X Saidas Financeiras | PESSOA |
| RFC034 | Relatório | Relação de Folha de Pagamento | EMPRESA, PESSOA |
| RFC035 | Relatório | Extrato para Imposto de Renda | EMPRESA |
| RFC036 | Relatório | Relação de Receitas x Despesas sobre Duplicatas com Gráfico | PESSOA |
| RFC037 | Relatório | Relatório de Prazo Médio | TIPOCONTA |
| RFC038 | Relatório | Relatório de Contas Agrupadas | EMPRESA, PESSOA |
| RFC039 | Relatório | Relatório RFC039 | |
| RFC040 | Relatório | Impressão de Confissão de Dívida. | CONFBOLETO, EMPRESA, ITEM, MOVIMENTACAO, NOTA |
| RFC041 | Relatório | Relatório de Comissão sobre Duplicatas | EMPRESA, PESSOA |
| RFC042 | Relatório | Relação de Duplicatas Descontadas / Cheques | FORMAPAGTO, PESSOA, TIPOCONTA |
| RFC044 | Relatório | Relatório RFC044 | HISTORICO |
| RFC045 | Relatório | Relatório de Provisões a Pagar/Receber | |
| RFC046 | Relatório | Relatório RFC046 | |
| RFI001 | Relatório | Leitura X / Redução Z | CUPOMFISCAL |
| RFI002 | Relatório | Relatório RFI002 | EMPRESA |
| RFI003 | Relatório | Registro de Entradas e Saídas | EMPRESA |
| RFI004 | Relatório | Registro de Apuração de Imposto | EMPRESA |
| RFI005 | Relatório | Geração de Arquivos Fiscais | EMPRESA, GIAICMS, SPEDARQUIVOSRTF, SPEDEMPRESAREGISTRO |
| RFI006 | Relatório | Relatório RFI006 | EMPRESA, GIAICMS |
| RFI007 | Relatório | Registro de Inventário | EMPRESA |
| RFI008 | Relatório | Extrato Simples Nacional | EMPRESA |
| RFI012 | Relatório | Registro de ISSQN | EMPRESA |
| RFI015 | Relatório | Registro de Substituição Trib. por UF | EMPRESA |
| RFI016 | Relatório | Resumo por Alíquota | EMPRESA |
| RFI017 | Relatório | Carta de Correção | CARTACORRECAO, EMPRESA |
| RFI018 | Relatório | Ficha de Controle de Crédito de Imposto | EMPRESA |
| RFI019 | Relatório | Relação de Faturamento | EMPRESA |
| RFI020 | Relatório | Crédito de Imposto sobre Compras X Vendas | EMPRESA, ITEM, MARCA |
| RFI021 | Relatório | Registro de Depreciação dos Bens | EMPRESA |
| RFI022 | Relatório | Mapa Resumo - ECF | EMPRESA |
| RFI023 | Relatório | Listagem de Clientes / Fornecedores | EMPRESA |
| RFI024 | Relatório | Relação para Cálculo da DAS | EMPRESA |
| RFI025 | Relatório | Relação de Entradas/Saídas por NCM - DACON | EMPRESA, ITEM, MARCA |
| RFI026 | Relatório | Relação de Despesas por Bens | EMPRESA |
| RFI027 | Relatório | Impostos Retidos por Nota Fiscal | EMPRESA |
| RFI028 | Relatório | Resumo de Impostos para DIRF | EMPRESA |
| RFI029 | Relatório | Relação de Valor de Calculo | |
| RFI030 | Relatório | Relação de Conferência Contábil / Fiscal | EMPRESA |
| RFI031 | Relatório | Sped Fiscal(EFD) | CHAVESPED, EMPRESA |
| RFI032 | Relatório | Registro de Prestação de Serviço | EMPRESA |
| RFI033 | Relatório | Relação de Notas Inutilizadas | EMPRESA |
| RFI034 | Relatório | Relatório de Impostos por CST e Movimentação | EMPRESA |
| RFI035 | Relatório | Demonstrativo Depreciação de Bens | EMPRESA |
| RFI036 | Relatório | Vendas Para Aproveitamento de Crédito ICMS ST | EMPRESA |
| RFI037 | Relatório | Carta de Correção de CT-e | CARTACORRECAO, EMPRESA |
| RFI038 | Relatório | Relatório de Credito de Imposto por Bens | EMPRESA |
| RFI039 | Relatório | Relatório RFI039 | EMPRESA, ITEM, MOVIMENTACAO |
| RFI040 | Relatório | SPED EFD-Reinf | CAMPOSFIXOS, LANCTOAVULSOREINF, SPEDREINF |
| TFC001 | Cadastro | Formas de Pagamento | FORMAPAGTO |
| TFC002 | Cadastro | Condições de Pagamento | CONDPAGTO, CONDPARCELA |
| TFC003 | Cadastro | Tabelas de Juros | JURO |
| TFC004 | Cadastro | Bancos / Agências | AGENCIA, BANCO, PRACACOBRANCA |
| TFC005 | Cadastro | Tipo de Contas | TIPOCONTA |
| TFC006 | Cadastro | Moedas / Índices | MOEDA |
| TFC007 | Cadastro | Parâmetros de Complemento (Caixa) | PARMCOMPLCAIXA |
| TFC008 | Cadastro | Cotação Moeda | COTACAOMOEDA |
| TFC009 | Cadastro | Feriados | FERIADO |
| TFC010 | Cadastro | Identificadores/Tag Conciliação Bancária | TAG |
| TFI001 | Cadastro | Condições Fiscais | CONDFISCAL |
| TFI002 | Cadastro | CFO Cadastro de Operação Fiscal | CFO |
| TFI003 | Cadastro | Observações Fiscais | OBSFISCAL |
| TFI004 | Cadastro | CST Código de Situação Tributária | CST |
| TFI005 | Cadastro | Impostos | IMPOSTO, IMPOSTOALIQUOTA, IMPOSTOBASECALCULO, IMPOSTOCFO, IM |
| TFI006 | Cadastro | Origens de Mercadorias | ORIGEM |
| TFI007 | Cadastro | Espécie X Modelo de Nota Fiscal | MODELONF |
| TFI008 | Cadastro | Equipamentos (Cupom Fiscal) | EQUIPAMENTO |
| TFI009 | Cadastro | Cadastro TFI009 | CNAE |
| TFI010 | Cadastro | Tipo de Sócio | TIPOSOCIO |
| TFI011 | Cadastro | Códigos da Receita Federal | CODRECEITA |
| TFI012 | Cadastro | Cadastro TFI012 | PARMIMPORTACAO |
| TFI013 | Cadastro | Controle de Numeração de Livros | LIVRO, PERIODOLIVRO |
| TFI014 | Cadastro | Cadastro TFI014 | TIPOCERTIDAO |
| TFI015 | Cadastro | Cadastro TFI015 | PARMCERTIDAO |
| TFI016 | Cadastro | Código de Apuração/Dedução ICMS - SPED | SPEDAPURACAODEDUCAO |
| TFI018 | Cadastro | Cenários de Depreciação | CENARIO |
| TFI019 | Cadastro | Cadastro de Contas de Custo ECF | CONTACUSTOECF |
| TFI020 | Cadastro | Cadastro TFI020 | DETALHAMENTORECEITA |
| TFI021 | Cadastro | Cadastro Natureza de Rendimento - REINF | NATUREZARENDIMENTOREINF |
| TFI022 | Cadastro | CST Código de Situação Tributária para IBS e CBS | CST_IBSCBS |
| TFI023 | Cadastro | Cadastro de Indicador de Operação |
Notas Fiscais — 133 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CNF001 | Consulta | Consulta de Notas Fiscais | AJUSTEFISCALITEMNOTA, CARTACORRECAO, CONDPAGTO, CONTAS, CONT |
| CNF002 | Consulta | Troca de Mercadorias | EMPRESA, ITEM, PESSOA, TROCA |
| CNF003 | Consulta | Consulta de Comissão por Vendedor | |
| CNF004 | Consulta | Conferência de Notas Fiscais | NOTA |
| CNF005 | Consulta | Análise de Produtos para Compra | EMPRESA, GRUPO, ITEM, ITEMSOLICITACAO, MARCA, PESSOA, SOLICI |
| CNF006 | Consulta | Gerenciamento de Preços para Venda | EMPRESA, GRUPO, ITEM, ITEMTABPRECO, MARCA, SECAO, SUBGRUPO |
| CNF007 | Consulta | Consulta CNF007 | EMPRESA, GRUPO, ITEM, MARCA, NOTA, NOTACOMISSAOCONTAS, SECAO |
| CNF008 | Consulta | Demonstrativo de Margens sobre Vendas | EMPRESA, GRUPO, ITEM, MARCA, PESSOA, SECAO, SUBGRUPO |
| CNF009 | Consulta | Programação/Fechamento de Comissões | EMPRESA, FECHAMENTOCOMISSAO, GRUPO, ITEM, ITEMNOTAVENDEDOR, |
| CNF010 | Consulta | Sugestão de Produção sobre Vendas realizadas | |
| CNF011 | Consulta | Consulta de NFS-e | EMPRESA, ERROLOTERPS, IMPOSTONOTA, ITEM, LOTERPS, NFSE, NOTA |
| CNF012 | Consulta | Consulta de CTRC | CARTACORRECAO, CONDPAGTO, CONTAS, CONTASHISTORICOCC, CTRC, E |
| CNF013 | Consulta | Gerenciamento de NFe em Lote | EMPRESA, NFE, PESSOA |
| CNF014 | Consulta | Consulta CNF014 | NOTA |
| CNF015 | Consulta | Consulta CNF015 | EMPRESA, SECAO |
| CNF016 | Consulta | Consulta / Gerenciamento de MDFe | EMPRESA, MDFE, MDFEMOTORISTA, MDFENOTA, MDFEPERCURSO, MDFEVE |
| CNF017 | Consulta | Consulta CNF017 | EMPRESA, ITEM, ITEMNOTATEMP, ITEMTABCOMPRA, ITEMTABPRECO, NO |
| CNF018 | Consulta | Consulta CNF018 | EMPRESA, ERROITEMPEDIDORECAP, ERROPEDIDORECAP, ITEMPEDIDOPNE |
| LNF015 | Listagem | Listagem LNF015 | EMPRESA |
| LNF025 | Listagem | Listagem LNF025 | |
| LNF028 | Listagem | Listagem LNF028 | |
| LNF040 | Listagem | Listagem LNF040 | |
| LNF043 | Listagem | Listagem LNF043 | |
| LNF090 | Listagem | Listagem LNF090 | DEPENDENTESOCIO, SOCIOCLIENTE |
| LNF107 | Listagem | Listagem LNF107 | |
| LNF140 | Listagem | Listagem LNF140 | |
| LNF141 | Listagem | Listagem LNF141 | |
| LNF148 | Listagem | Listagem LNF148 | |
| LNF165 | Listagem | Listagem LNF165 | |
| LNF168 | Listagem | Listagem LNF168 | |
| LNF169 | Listagem | Listagem LNF169 | NFE |
| LNF174 | Listagem | Listagem LNF174 | |
| LNF175 | Listagem | Listagem LNF175 | NFE |
| LNF182 | Listagem | Listagem LNF182 | |
| LNF200 | Listagem | Listagem LNF200 | |
| LNF204 | Listagem | Listagem LNF204 | |
| LNF206 | Listagem | Listagem LNF206 | |
| LNF211 | Listagem | Listagem LNF211 | |
| LNF216 | Listagem | Listagem LNF216 | |
| LNF217 | Listagem | Listagem LNF217 | |
| LNF220 | Listagem | Listagem LNF220 | |
| LNF221 | Listagem | Listagem LNF221 | |
| LNF227 | Listagem | Listagem LNF227 | |
| LNF228 | Listagem | Listagem LNF228 | |
| LNF230 | Listagem | Listagem LNF230 | |
| LNF231 | Listagem | Listagem LNF231 | |
| LNF233 | Listagem | Listagem LNF233 | |
| LNF238 | Listagem | Listagem LNF238 | |
| LNF300 | Listagem | Listagem LNF300 | |
| LNF400 | Listagem | Listagem LNF400 | NFE |
| LNF500 | Listagem | Listagem LNF500 | NFE |
| LNF501 | Listagem | Listagem LNF501 | |
| LNF600 | Listagem | Listagem LNF600 | NFE |
| MNF001 | Movimentação | Recebimento de Notas Fiscais de Compra | CAMPOSFIXOS, CST, DESPESABEM, EMBARQUE, EMPRESA, ENDERECOPES |
| MNF002 | Movimentação | Emissão de Nota Fiscal de Venda | EMBARQUE, EMPRESA, IMPOSTONOTA, ITEMNOTA, ITEMNOTACC, ITEMNO |
| MNF003 | Movimentação | Liberação de Notas Fiscais | EMPRESA, NOTA, ORDEMCARREG |
| MNF004 | Movimentação | Emissão de Notas Fiscais Liberadas | EMBARQUE, ITEMPEDIDO, NOTA, ORDEMCARREG, ORDEMCARREGRECAP |
| MNF005 | Movimentação | Cancelamento de Notas Fiscais | EMBARQUE, EMPRESA, NOTA, ORDEMCARREG, ORDEMCARREGRECAP |
| MNF006 | Movimentação | Exclusão de Notas Fiscais | EMPRESA, NFE, NOTA |
| MNF007 | Movimentação | Devolução / Retorno de Notas Fiscais | CONTROLEENTREGA, CONTROLEENTREGADEVOLUCAO, DEVOLUCAONOTA, EM |
| MNF008 | Movimentação | Emissão Nota Fiscal de Venda - Obras | CONTROLEENTREGA, EMBARQUE, IMPOSTONOTA, ITEMNOTA, ITEMNOTAGR |
| MNF009 | Movimentação | Movimentação MNF009 | ITEMTROCA, ITEMTROCAGRADE, PARCELANOTA, TROCA |
| MNF010 | Movimentação | Gerar Mensalidades | CONTAS, CONTASHISTORICOCC, CONTRATO, ITEMNOTA, ITEMNOTACC, I |
| MNF011 | Movimentação | Alteração de Comissões | CONTAS, EMPRESA, ENDERECOPESSOA, ITEM, ITEMNOTA, ITEMNOTAVEN |
| MNF012 | Movimentação | Movimentação MNF012 | ACERTOCOMISSAO, EMPRESA |
| MNF013 | Movimentação | CTRC - Conhecimento de Transporte | AUTORIZADOSCTE, AUTORIZADOSMDFE, CONTAS, CTRC, EMBARQUE, IMP |
| MNF014 | Movimentação | Impressão de Nota Fiscal Avulsa | EMBARQUE, IMPOSTONOTA, ITEMNOTA, NOTA |
| MNF015 | Movimentação | Faturamento de Pedidos | TIPOCONTA |
| MNF016 | Movimentação | Controle de Entrega | CONTROLEENTREGA, EMPRESA, ITEM, ITEMNOTA, ITEMPEDIDO, PEDIDO |
| MNF017 | Movimentação | Venda Balcão | ITEMNOTA, ITEMNOTAGRADE, ITEMNOTALOCAL, ITEMNOTASEMENTE, ITE |
| MNF018 | Movimentação | Movimentação MNF018 | EVENTOCONTRATO, EVENTOITEM, EVENTOPESSOA, EVENTOPESSOAITEM |
| MNF019 | Movimentação | Gerenciamento de Notas Geral/Mestra | DEVOLUCAONOTA, EMBARQUE, EMPRESA, IMPOSTONOTA, ITEMNOTA, ITE |
| MNF020 | Movimentação | Inutilização de Numeração de NFe | |
| MNF021 | Movimentação | Inutilização de Numeração de CTe | |
| MNF022 | Movimentação | Movimentação MNF022 | CANHOTOCOLETA, CANHOTONOTAFISCAL, IMAGEMCANHOTO |
| MNF023 | Movimentação | Gerenciamento de Contas de Contratos | CONTAS, EMPRESA, ITEMNOTA, NOTA, PESSOA |
| MNF024 | Movimentação | Movimentação MNF024 | EMPRESA, IMPOSTONOTA, ITEM, ITEMNOTA, ITEMNOTAGRADE, ITEMNOT |
| MNF025 | Movimentação | Emissão de MDFe | AUTORIZADOSMDFE, EMPRESA, ITEM, ITEMNOTACC, MDFE, MDFEMOTORI |
| MNF026 | Movimentação | Troca de Produtos com Emissão de Nota Fiscal | DEVOLUCAONOTA, EMPRESA, IMPOSTONOTA, ITEMNOTA, ITEMNOTAGRADE |
| MNF027 | Movimentação | Cancelamento de Notas Fiscais | EMPRESA, NOTA, PESSOA |
| MNF028 | Movimentação | Movimentação MNF028 | EMPRESA, ITEM, MOVTOCREDITOVENDEDOR |
| MNF029 | Movimentação | Movimentação MNF029 | CONTAS, EMPRESA, ITEMNOTA, NOTA, PESSOA |
| MNF030 | Movimentação | Movimentação MNF030 | EMBARQUE, EMPRESA, ENDERECOPESSOA, ITEM, ITEMNOTA, ITEMNOTAL |
| MNF031 | Movimentação | Gerenciamento de Manifesto do Destinatário | EMPRESA, ITEM |
| MNF032 | Movimentação | Importação de XML Transmitido | CTRC, EMBARQUE, ENDERECOPESSOA, IMPOSTONOTA, ITEMNOTA, ITEMN |
| MNF033 | Movimentação | Faturamento Agrupado | CONTAS, CONTASHISTORICO, DESTINOREPARCELAMENTO, EMBARQUE, ER |
| MNF034 | Movimentação | Lançamento Documento Fiscal em Lote | FRETENOTA, IMPOSTONOTA, ITEMNOTA, ITEMNOTACC, ITEMNOTALOCAL, |
| MNF035 | Movimentação | Conferência de Notas Fiscais de Entrada | CONFERENCIANOTA, EMPRESA, ITEMCONFENOTAPESAGEM, ITEMCONFEREN |
| MNF036 | Movimentação | Transferência por Estoque Mínimo | EMPRESA, ITEMNOTA, ITEMNOTALOCAL, ITEMPEDIDO, NOTA, PEDIDO, |
| RNF001 | Relatório | Reimpressão de Notas Fiscais | EMPRESA, ITEM, PESSOA |
| RNF002 | Relatório | Comissão sobre Notas Fiscais | CAMPOSTEMPORARIOS, EMPRESA, GRUPO, HISTORICO, ITEM, MARCA, P |
| RNF003 | Relatório | Comissão sobre Duplicatas | CAMPOSTEMPORARIOS, EMPRESA, HISTORICO, PESSOA |
| RNF004 | Relatório | Relação de Notas Fiscais | CONDPAGTO, EMPRESA, ITEM, JUNCAOVEICULO, MUNICIPIO, PARMNOTA |
| RNF005 | Relatório | Demonstrativo de Notas Fiscais | AREACOMERCIAL, CFO, COMPRADOR, EMPRESA, GRUPO, HISTORICO, IT |
| RNF006 | Relatório | Relação de Custo X Lucro sobre Vendas | CONDPAGTO, EMPRESA, GRUPO, ITEM, MOVIMENTACAO, PESSOA, SUBGR |
| RNF007 | Relatório | Resumo Diário de Compras e Vendas | EMPRESA, ITEM, PESSOA, TIPOPESSOA |
| RNF008 | Relatório | Relação de Notas por Pessoa | EMPRESA, PESSOA |
| RNF009 | Relatório | Curva ABC de Clientes / Forncedores | EMPRESA, ITEM, PERFIL, PESSOA |
| RNF010 | Relatório | Curva ABC de Produtos | GRUPO, ITEM, MARCA, PERFIL, PESSOA, SECAO |
| RNF011 | Relatório | Comissão de Vendas sobre Peso/Qtde | EMPRESA, ITEM, PESSOA |
| RNF012 | Relatório | Notas Fiscais por CFO | CFO, EMPRESA, ITEM, MODELONF, MOVIMENTACAO, PESSOA |
| RNF013 | Relatório | Etiquetas de Volume sobre Nota Fiscal | EMPRESA |
| RNF014 | Relatório | Demonstrativo de Movimentação de Itens | EMPRESA, GRUPO, ITEM, MARCA, PESSOA, SECAO |
| RNF015 | Relatório | Demonstrativo de Vendas por Região Comercial | EMPRESA, ITEM |
| RNF016 | Relatório | Relação de Embarque para Carregamento | EMPRESA, MUNICIPIO, PEDIDO |
| RNF017 | Relatório | Demonstrativo de Vendas por Forma de Pagto | EMPRESA, ITEM, VENDEDOR |
| RNF018 | Relatório | Vendas por Duplicatas em Atraso | EMPRESA |
| RNF019 | Relatório | Relatório RNF019 | EMPRESA, ITEM |
| RNF020 | Relatório | Estatística de Vendas por Vendedor | EMPRESA, PESSOA, REGIAOCOMERCIAL |
| RNF021 | Relatório | Resumo Diário | EMPRESA |
| RNF022 | Relatório | Relatório de Notas Mestras/Geral | EMPRESA, ITEM, MESTRA, PESSOA |
| RNF023 | Relatório | Estatística de Pessoas | |
| RNF024 | Relatório | Relação de Produtos em Garantia | EMPRESA, ITEM, PESSOA |
| RNF025 | Relatório | Relação de Frete por Distância | EMPRESA, PESSOA |
| RNF026 | Relatório | Conferência de Notas de Compra | |
| RNF027 | Relatório | Relatório de Créditos de Vendedor | EMPRESA, ITEM, PARMNOTA, PESSOA |
| RNF028 | Relatório | Relatório de Ordem de Coleta | EMPRESA, PESSOA |
| RNF029 | Relatório | Relatório de Faturamento Mensal | CFO, EMPRESA, ITEM, PESSOA |
| RNF030 | Relatório | Relatório RNF030 | EMPRESA, ITEM, PESSOA |
| RNF031 | Relatório | Relatório de NFs por Ordem de Carregamento | EMPRESA, PESSOA |
| RNF032 | Relatório | Relatório RNF032 | EMPRESA, PESSOA |
| RNF033 | Relatório | Relatório de Pontos por Cliente | EMPRESA, PESSOA, TIPOPESSOA |
| RNF034 | Relatório | Relatório de Comissões para Motoristas/Operadores | EMPRESA, ITEM, PESSOA |
| RNF035 | Relatório | Relatório RNF035 | EMPRESA |
| RNF036 | Relatório | Relatório Ministério da Agricultura de Pecuária e Abastecimento (MAPA) | EMPRESA |
| RNF037 | Relatório | Relatório RNF037 | EMPRESA |
| RNF038 | Relatório | Relatório RNF038 | CONTASHISTORICOCC, EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RNF039 | Relatório | Relação de Notas Devolvidas | EMPRESA, GRUPO, ITEM, PERFIL, PESSOA |
| RNF040 | Relatório | Vendas Agrupadas por Produtos | EMPRESA, GRUPO, ITEM, MUNICIPIO, PESSOA |
| RNF041 | Relatório | Relatório RNF041 | EMPRESA |
| RNF042 | Relatório | Exportação de Arquivos XML | CTRC, NFE |
| RNF044 | Relatório | Relatório RNF044 | EMPRESA, ETIQUETAOURO |
| RNF045 | Relatório | Controle de Saldo de Carcaças por Cliente | EMPRESA, PESSOA |
Pedidos — 251 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CPD001 | Consulta | Consulta de Pedidos | EMPRESA, GRUPO, ITEM, ITEMPEDIDO, ITEMPEDIDODEVOL, ITEMPEDID |
| CPD002 | Consulta | Consulta de Orçamentos / Ordem de Serviço | EMPRESA, ITEM, MAQUINAORCAMENTO, MOVIMENTACAO, ORCAMENTO, PE |
| CPD003 | Consulta | Consulta de Ordens de Serviço | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| CPD004 | Consulta | Consulta CPD004 | CONTAS, ITEMPEDIDO, PESAGEMGADO |
| CPD005 | Consulta | Consulta CPD005 | EMPRESA, ITEM, MOVIMENTACAO, PESSOA, ROMANEIOGRAO |
| CPD006 | Consulta | Consulta CPD006 | EMPRESA |
| CPD007 | Consulta | Consulta CPD007 | EMPRESA, ITEM, PESSOA |
| CPD008 | Consulta | Consulta CPD008 | CONTAS, EMPRESA, ITEM, LOCACAO, PESSOA |
| CPD009 | Consulta | Consulta de Recebimento X Expedição de Produtos | CONTROLEPRODUCAO, ITEM, ITEMORDEMPROD, ITEMPEDIDO, ORDEMPROD |
| CPD010 | Consulta | Consulta CPD010 | AGENDAILUMINACAO |
| CPD011 | Consulta | Consulta CPD011 | ITEM, MOVIMENTACAO, OSLOCHORAS, OSLOCINTERNA, OSLOCITEMFUNC, |
| CPD012 | Consulta | Consulta CPD012 | EMPRESA |
| CPD013 | Consulta | Consulta CPD013 | EMPRESA, ITEM, ITEMCONFERENCIAORDEM, ITEMCONFERENCIAPEDIDO, |
| CPD014 | Consulta | Consulta CPD014 | AGENDAILUMINACAO, ORDEMSERVICO |
| LPD001 | Listagem | Listagem LPD001 | |
| LPD002 | Listagem | Listagem LPD002 | |
| LPD003 | Listagem | Listagem LPD003 | |
| LPD004 | Listagem | Listagem LPD004 | |
| LPD005 | Listagem | Listagem LPD005 | |
| LPD006 | Listagem | Listagem LPD006 | |
| LPD007 | Listagem | Listagem LPD007 | |
| LPD008 | Listagem | Listagem LPD008 | |
| LPD009 | Listagem | Listagem LPD009 | |
| LPD010 | Listagem | Listagem LPD010 | |
| LPD011 | Listagem | Listagem LPD011 | |
| LPD012 | Listagem | Listagem LPD012 | |
| LPD013 | Listagem | Listagem LPD013 | |
| LPD014 | Listagem | Listagem LPD014 | |
| LPD015 | Listagem | Listagem LPD015 | |
| LPD016 | Listagem | Listagem LPD016 | |
| LPD017 | Listagem | Listagem LPD017 | |
| LPD018 | Listagem | Listagem LPD018 | |
| LPD019 | Listagem | Listagem LPD019 | |
| LPD020 | Listagem | Listagem LPD020 | |
| LPD021 | Listagem | Listagem LPD021 | |
| LPD022 | Listagem | Listagem LPD022 | |
| LPD023 | Listagem | Listagem LPD023 | |
| LPD024 | Listagem | Listagem LPD024 | |
| LPD025 | Listagem | Listagem LPD025 | |
| LPD026 | Listagem | Listagem LPD026 | |
| LPD027 | Listagem | Listagem LPD027 | |
| LPD028 | Listagem | Listagem LPD028 | |
| LPD029 | Listagem | Listagem LPD029 | |
| LPD030 | Listagem | Listagem LPD030 | |
| LPD031 | Listagem | Listagem LPD031 | |
| LPD032 | Listagem | Listagem LPD032 | |
| LPD033 | Listagem | Listagem LPD033 | |
| LPD034 | Listagem | Listagem LPD034 | |
| LPD035 | Listagem | Listagem LPD035 | |
| LPD036 | Listagem | Listagem LPD036 | |
| LPD037 | Listagem | Listagem LPD037 | |
| LPD038 | Listagem | Listagem LPD038 | |
| LPD039 | Listagem | Listagem LPD039 | |
| LPD040 | Listagem | Listagem LPD040 | |
| LPD041 | Listagem | Listagem LPD041 | |
| LPD042 | Listagem | Listagem LPD042 | |
| LPD043 | Listagem | Listagem LPD043 | |
| LPD044 | Listagem | Listagem LPD044 | |
| LPD045 | Listagem | Listagem LPD045 | |
| LPD046 | Listagem | Listagem LPD046 | |
| LPD047 | Listagem | Listagem LPD047 | |
| LPD048 | Listagem | Listagem LPD048 | |
| LPD049 | Listagem | Listagem LPD049 | |
| LPD050 | Listagem | Listagem LPD050 | |
| LPD051 | Listagem | Listagem LPD051 | |
| LPD052 | Listagem | Listagem LPD052 | |
| LPD053 | Listagem | Listagem LPD053 | |
| LPD054 | Listagem | Listagem LPD054 | |
| LPD055 | Listagem | Listagem LPD055 | |
| LPD056 | Listagem | Listagem LPD056 | |
| LPD057 | Listagem | Listagem LPD057 | |
| LPD058 | Listagem | Listagem LPD058 | |
| LPD059 | Listagem | Listagem LPD059 | |
| LPD060 | Listagem | Listagem LPD060 | |
| LPD061 | Listagem | Listagem LPD061 | |
| LPD062 | Listagem | Listagem LPD062 | |
| LPD063 | Listagem | Listagem LPD063 | |
| LPD064 | Listagem | Listagem LPD064 | |
| LPD065 | Listagem | Listagem LPD065 | |
| LPD066 | Listagem | Listagem LPD066 | |
| LPD067 | Listagem | Listagem LPD067 | |
| LPD068 | Listagem | Listagem LPD068 | |
| LPD069 | Listagem | Listagem LPD069 | |
| LPD070 | Listagem | Listagem LPD070 | |
| LPD071 | Listagem | Listagem LPD071 | |
| LPD072 | Listagem | Listagem LPD072 | |
| LPD073 | Listagem | Listagem LPD073 | |
| LPD074 | Listagem | Listagem LPD074 | |
| LPD075 | Listagem | Listagem LPD075 | |
| LPD076 | Listagem | Listagem LPD076 | |
| LPD077 | Listagem | Listagem LPD077 | |
| LPD078 | Listagem | Listagem LPD078 | |
| LPD079 | Listagem | Listagem LPD079 | |
| LPD080 | Listagem | Listagem LPD080 | |
| LPD081 | Listagem | Listagem LPD081 | |
| LPD082 | Listagem | Listagem LPD082 | |
| LPD083 | Listagem | Listagem LPD083 | |
| LPD084 | Listagem | Listagem LPD084 | |
| LPD085 | Listagem | Listagem LPD085 | |
| LPD086 | Listagem | Listagem LPD086 | |
| LPD087 | Listagem | Listagem LPD087 | |
| LPD088 | Listagem | Listagem LPD088 | |
| LPD089 | Listagem | Listagem LPD089 | |
| LPD090 | Listagem | Listagem LPD090 | |
| LPD091 | Listagem | Listagem LPD091 | |
| LPD092 | Listagem | Listagem LPD092 | |
| LPD093 | Listagem | Listagem LPD093 | |
| LPD095 | Listagem | Listagem LPD095 | |
| LPD096 | Listagem | Listagem LPD096 | |
| LPD097 | Listagem | Listagem LPD097 | |
| LPD098 | Listagem | Listagem LPD098 | |
| LPD099 | Listagem | Listagem LPD099 | |
| LPD100 | Listagem | Listagem LPD100 | |
| LPD101 | Listagem | Listagem LPD101 | |
| LPD102 | Listagem | Listagem LPD102 | |
| LPD103 | Listagem | Listagem LPD103 | |
| LPD104 | Listagem | Listagem LPD104 | |
| LPD105 | Listagem | Listagem LPD105 | |
| LPD106 | Listagem | Listagem LPD106 | |
| LPD107 | Listagem | Listagem LPD107 | |
| LPD108 | Listagem | Listagem LPD108 | |
| LPD109 | Listagem | Listagem LPD109 | |
| LPD110 | Listagem | Listagem LPD110 | |
| LPD111 | Listagem | Listagem LPD111 | |
| LPD112 | Listagem | Listagem LPD112 | |
| LPD113 | Listagem | Listagem LPD113 | |
| LPD114 | Listagem | Listagem LPD114 | |
| LPD115 | Listagem | Listagem LPD115 | |
| LPD117 | Listagem | Listagem LPD117 | |
| LPD118 | Listagem | Listagem LPD118 | |
| LPD119 | Listagem | Listagem LPD119 | |
| LPD120 | Listagem | Listagem LPD120 | |
| LPD121 | Listagem | Listagem LPD121 | |
| LPD122 | Listagem | Listagem LPD122 | |
| LPD123 | Listagem | Listagem LPD123 | |
| LPD124 | Listagem | Listagem LPD124 | |
| LPD125 | Listagem | Listagem LPD125 | |
| LPD126 | Listagem | Listagem LPD126 | |
| LPD127 | Listagem | Listagem LPD127 | |
| LPD128 | Listagem | Listagem LPD128 | |
| LPD129 | Listagem | Listagem LPD129 | |
| LPD130 | Listagem | Listagem LPD130 | |
| LPD131 | Listagem | Listagem LPD131 | |
| LPD132 | Listagem | Listagem LPD132 | |
| LPD133 | Listagem | Listagem LPD133 | |
| LPD134 | Listagem | Listagem LPD134 | |
| LPD135 | Listagem | Listagem LPD135 | |
| MPD001 | Movimentação | Emissão de Pedidos de Compra | CONTRATOINDDOCTO, GRUPO, ITEMPEDIDO, ITEMPEDIDOGRADE, PEDIDO |
| MPD002 | Movimentação | Emissão de Pedidos de Venda | CONTROLEPRODUCAO, EMPRESA, ITEMNOTA, ITEMPEDIDO, ITEMPEDIDOG |
| MPD003 | Movimentação | Liberação de Pedidos | EMPRESA, PEDIDO |
| MPD004 | Movimentação | Orçamento | EMPRESA, IMPOSTOORCAMENTO, ITEM, ITEMLOCAL, ITEMORCAMENTO, I |
| MPD005 | Movimentação | Ordem de Serviço | ITEMPEDIDO, ITEMPEDIDOSERIAL, ITEMPEDIDOVENDEDOR, ITEMSERIAL |
| MPD006 | Movimentação | Fechamento Ordem de Serviço de Produção | EMPRESA, IMPOSTOORCAMENTO, ITEMORCAMENTO, MAQUINAORCAMENTO, |
| MPD007 | Movimentação | Ordem de Serviço - Industria | CONTRATOMAE, IMPOSTOORCAMENTO, ITEM, ITEMLOCAL, ITEMORCAMENT |
| MPD008 | Movimentação | Ordem de Produção Avulsa | IMPOSTOORCAMENTO, ITEMORCAMENTO, MAQUINAORCAMENTO, MAQUINAOR |
| MPD009 | Movimentação | Fechamento Ordem de Produção | EMPRESA, ITEMPEDIDOGRADE, MAQUINAORCAMENTO, MAQUINAORCAMENTO |
| MPD010 | Movimentação | Ordem de Carregamento | EMBARQUE, EMPRESA, FORMAPAGTO, MUNICIPIO, ORDEMCARREG, PEDID |
| MPD011 | Movimentação | Confirmação Ordem Carregamento | CONTAS, EMBARQUE, EMPRESA, IMPOSTONOTA, ITEMNOTA, ITEMNOTALO |
| MPD012 | Movimentação | Cancelamento Ordem Carregamento | ACERTOORDEM, CONTAS, EMBARQUE, EMPRESA, ITEMPEDIDO, ORDEMCAR |
| MPD013 | Movimentação | Fechamento Ordem Carregamento | ACERTOORDEM, CONTAS, EMPRESA, FECHAMENTOORDEM, ITEMPEDIDO, O |
| MPD014 | Movimentação | Movimentação MPD014 | FORMACAOPRECO, GRUPO, ITEM, ITEMPRECOREGIAO, ITEMPRECOREGIAO |
| MPD015 | Movimentação | Ordem Serviço - Informática | CONTRATOMAE, IMPOSTOORCAMENTO, ITEMORCAMENTO, MAQUINAORCAMEN |
| MPD016 | Movimentação | Fechamento Ordem Serviço - Informática | EMPRESA, MAQUINAORCAMENTO, ORCAMENTO, SERVICOORCAMENTO |
| MPD017 | Movimentação | Movimentação MPD017 | ITEMPEDIDO, ITEMREQUISICAO, ORDEMSERVHORA, ORDEMSERVICO, ORD |
| MPD018 | Movimentação | Orçamento Revenda | EMPRESA, IMPOSTOORCAMENTO, ITEM, ITEMORCAMENTO, ITEMPEDIDO, |
| MPD019 | Movimentação | Gerenciamento de Contrato/Romaneio Obras | EMPRESA, NOTA, ORDEMPRODUCAO, PEDIDO, ROMANEIO, ROMANEIOADIC |
| MPD020 | Movimentação | Terminal de Venda | ITEMNOTA, ITEMPEDIDO, ITEMPEDIDOGRADE, PEDIDO, ROMANEIOPEDID |
| MPD021 | Movimentação | Serviços de Profissionais | EMPRESA, ROMANEIOPROFISSIONAL |
| MPD022 | Movimentação | Movimentação MPD022 | CONTAS, ITEMPEDIDO, PEDIDO, PESAGEMGADO, PESSOA |
| MPD023 | Movimentação | Ordem de Produção por Pedido | EMPRESA, MUNICIPIO, ORDEMPRODUCAOGRADE, ORDEMPRODUCAOPEDIDO, |
| MPD024 | Movimentação | Requisição de Produtos | ITEMPEDIDO, PEDIDO, ROMANEIOPEDIDO |
| MPD025 | Movimentação | Faturamento de Requisições | |
| MPD026 | Movimentação | Controle de Obras | DIARIOTECNICO, EMPRESA, ITEMPEDIDO, NOTA, PEDIDO, ROMANEIO, |
| MPD027 | Movimentação | Serviços da Obra | EMPRESA, ROMANEIOSERVICO |
| MPD028 | Movimentação | Movimentação MPD028 | MONTAGEMROTA, MONTAGEMROTAITEM |
| MPD029 | Movimentação | Movimentação MPD029 | EMBARQUE, FECHAMENTOROTA, ITEMPEDIDO, MONTAGEMROTA, MONTAGEM |
| MPD030 | Movimentação | Movimentação MPD030 | EMPRESA, ITEMPEDIDO, ITEMPEDIDODEVOL, ITEMTROCA, PEDIDO |
| MPD031 | Movimentação | Conferência de Pedidos | CONFPEDIDOORDEMRECAP, EMPRESA, ITEMPEDIDO, ITEMPEDIDOSEMENTE |
| MPD034 | Movimentação | TeleVendas | MONTAGEMROTA, TELEVENDAS |
| MPD037 | Movimentação | Devolução de Pedidos | EMPRESA, ITEMPEDIDO, ITEMPEDIDODEVOL, ITEMPEDIDODEVOLGRADE, |
| MPD039 | Movimentação | Movimentação MPD039 | EMPRESA, ROMANEIOGRAO, ROMANEIOGRAOAMOSTRA |
| MPD043 | Movimentação | Movimentação MPD043 | CONTAS, ENDERECOPESSOA, ITEMPEDIDO, LOCACAO, LOCACAODEVOL, L |
| MPD044 | Movimentação | Orçamento de Produto Sob Medida | IMPOSTOORCAMENTO, ITEM, ITEMLOCAL, ITEMORCAMENTO, ITEMSOLICI |
| MPD045 | Movimentação | Produção por Ordem de Serviço | EMPRESA, MUNICIPIO, PEDIDO, PESSOA, REGIAOCOMERCIAL |
| MPD046 | Movimentação | Movimentação MPD046 | CONTAS, EMPRESA, ITEM, ITEMPEDIDO, LOCACAO, LOCACAODEVOL, LO |
| MPD049 | Movimentação | Recebimento x Expedição de Produtos | CONSULTA, CONTROLEPRODUCAO, EMPRESA, ITEMORDEMPROD, ITEMPEDI |
| MPD052 | Movimentação | Controle de Obra / Romaneio | DIARIOTECNICO, EMPRESA, EQUIPEROMANEIO, ITEMNOTA, ITEMPEDIDO |
| MPD053 | Movimentação | Ordem de serviço - Ótica | COMPONENTEITEMOTICA, EMPRESA, ITEMORDEMPROD, ITEMPEDIDO, LIS |
| MPD055 | Movimentação | Movimentação MPD055 | MOVTOENTRADA, PESSOA, PESSOAATIVIDADE, PESSOAENTRADA |
| MPD056 | Movimentação | Devolução de Pedidos por Pessoa | EMPRESA, ITEMPEDIDO, ITEMPEDIDODEVOL, ITEMPEDIDODEVOLGRADE, |
| MPD057 | Movimentação | Movimentação MPD057 | CONTRATOINDDOCTO, CONTRATOINDMATPRIMA, CONTRATOINDUSTRIA, CO |
| MPD058 | Movimentação | Movimentação MPD058 | CONTRATOINDMATPRIMA, CONTRATOINDUSTRIA, CONTRATOINDUSTRIAITE |
| MPD059 | Movimentação | Movimentação MPD059 | EMPRESA, ITEM, ITEMORDEMPROD, ORDEMPRODUCAO, PRODUCAOCONTRAT |
| MPD060 | Movimentação | Movimentação MPD060 | CONTRATOINDMATPRIMA, EMPRESA, ITEM, ITEMORDEMPROD, ORDEMPROD |
| MPD061 | Movimentação | Movimentação MPD061 | CONTRATOINDMATPRIMA, CONTRATOINDUSTRIA, EMPRESA, ITEM, ORDEM |
| MPD068 | Movimentação | Movimentação MPD068 | ESTOQUEDISTRIBUIDOR |
| MPD069 | Movimentação | Orçamento Produção Aviária | IMPOSTOORCAMENTO, ITEMFICHAORCAMENTO, ITEMFICHAREGRA, ITEMOR |
| MPD073 | Movimentação | Movimentação MPD073 | EMPRESA, ITEM, ITEMORDEMPROD, ORDEMPRODUCAO, PRODUCAOCONTRAT |
| MPD076 | Movimentação | Cadastro de Previsão de Venda | EMPRESA, ITEMPREVISAOVENDEDOR, MOVIMENTACAO, PESSOA, PREVISA |
| MPD078 | Movimentação | Movimentação MPD078 | HORIMETRO |
| MPD081 | Movimentação | Liberação de Pedidos - Financeiro | EMPRESA, ITEMPEDIDO, PEDIDO |
| MPD084 | Movimentação | Movimentação MPD084 | EMPRESA, ITEM, ITEMPEDIDO, MOVIMENTACAO, ORDEMSERVICO, PEDID |
| MPD085 | Movimentação | Liberação de Orçamentos | EMPRESA, ORCAMENTO, PEDIDO |
| MPD088 | Movimentação | Movimentação MPD088 | ITEMLOCACAO, ITEMPEDIDO, ORDEMSERVICO, PECAITEMLOCACAO, PEDI |
| MPD091 | Movimentação | Movimentação MPD091 | EMPRESA, ITEMPEDIDO, ITEMPEDIDOSEMENTE, ITEMTROCA, PEDIDO |
| MPD092 | Movimentação | Movimentação MPD092 | EMPRESA, IMPOSTOORCAMENTO, ITEM, ITEMORCAMENTO, ITEMPEDIDO, |
| MPD093 | Movimentação | Movimentação MPD093 | EMPRESA, ITEMPEDIDO, ITEMPEDIDOVENDEDOR, PEDIDO |
| MPD094 | Movimentação | Movimentação MPD094 | CONTAS, EMPRESA, ITEMPEDIDO, ITEMPEDIDOGRADE, ITEMPEDIDOSEME |
| MPD095 | Movimentação | Movimentação MPD095 | CEP, EMPRESA, ENDERECOPESSOA, ITEMPEDIDO, PEDIDO, PESSOA |
| MPD096 | Movimentação | Processamento de Pedidos MarketPlace | EMPRESA, ENDERECOPESSOAIMPORTACAO, PEDIDOIMPORTACAO |
| MPD097 | Movimentação | Movimentação MPD097 | ITEMCONFERENCIAORDEM, ITEMCONFERENCIAPEDIDO, ITEMPEDIDO, ITE |
| RPD001 | Relatório | Relação Analítica de Pedidos | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RPD002 | Relatório | Produtos Pendentes | EMPRESA, ITEM, MARCA, PESSOA |
| RPD003 | Relatório | Relação Sintética de Pedidos | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RPD004 | Relatório | Comissão Sobre Pedidos | EMPRESA, MOVIMENTACAO, PESSOA |
| RPD005 | Relatório | Relação de Ordens de Serviço / Orçamento | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RPD006 | Relatório | Custos sobre Ordem de Serviço | EMPRESA, PESSOA |
| RPD007 | Relatório | Demonstrativo de Pedidos | EMPRESA, GRUPO, ITEM, ITEMSIMILAR, PERFIL, PESSOA |
| RPD008 | Relatório | Demonstrativo de Comissões | EMPRESA, PESSOA |
| RPD009 | Relatório | Relatório de Pedidos por Pessoa | EMPRESA, ITEM, PESSOA, TIPOCONTA |
| RPD010 | Relatório | Demonstrativo de Ordens de Serviço | EMPRESA, ITEM, PESSOA |
| RPD011 | Relatório | Comparativo de Vendas por Cliente | EMPRESA, ITEM, PESSOA, REGIAOCOMERCIAL, SECAO |
| RPD012 | Relatório | Curva ABC de Produto sobre Pedidos | EMPRESA, ITEM, PESSOA, SECAO |
| RPD013 | Relatório | Devolução de Pedidos | EMPRESA, GRUPO, ITEM, PESSOA |
| RPD014 | Relatório | Relatório RPD014 | EMPRESA |
| RPD015 | Relatório | Relatório RPD015 | CONTAS |
| RPD016 | Relatório | Demonstrativo de Obras | EMPRESA, ITEM, PESSOA, USUARIO |
| RPD017 | Relatório | Relação de Ordens de Serviço | |
| RPD018 | Relatório | Relatório de TeleVendas | EMPRESA, PESSOA |
| RPD019 | Relatório | Estatística de Pedidos | EMPRESA, PESSOA, UNIDMED |
| RPD020 | Relatório | Relação de Comissão para o Vendedor | EMPRESA |
| RPD021 | Relatório | Relatório RPD021 | UNIDMED |
| RPD022 | Relatório | Relatório RPD022 | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RPD023 | Relatório | Relação de Pedido / Parcela | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RPD024 | Relatório | Relatório RPD024 | EMPRESA, ITEM, PESSOA, TIPOCONTA |
| RPD025 | Relatório | Relatório RPD025 | VEICULO |
| RPD026 | Relatório | Relatório de Comissão de Prestador de Serviço | PESSOA, VEICULO |
| RPD027 | Relatório | Relatório RPD027 | EMPRESA, PESSOA |
| RPD028 | Relatório | Relatório RPD028 | EMPRESA |
| RPD029 | Relatório | Relatório RPD029 | EMPRESA, PESSOA, UNIDMED |
| RPD030 | Relatório | Relatório RPD030 | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RPD031 | Relatório | Relatório RPD031 | EMPRESA, GRUPO, ITEM |
| RPD032 | Relatório | Relatório de Previsão de Compra | EMPRESA, MOVIMENTACAO, PESSOA |
| RPD033 | Relatório | Relatório RPD033 | EMPRESA |
| RPD034 | Relatório | Relatório RPD034 | EMPRESA |
| RPD036 | Relatório | Relatório de Estoque por Ordem de Carregamento | EMPRESA, ITEM, PESSOA |
| RPD037 | Relatório | Relatório de Comissões por Orçamento Confirmado | EMPRESA, PESSOA |
| RPD038 | Relatório | Relatório de Ordens de Serviço para Óticas | EMPRESA |
| RPD039 | Relatório | Relatório RPD039 | EMPRESA |
| RPD040 | Relatório | Relatório RPD040 | |
| RPD041 | Relatório | Relatório RPD041 | EMPRESA, PESSOA |
Produtos — 46 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| LPO001 | Listagem | Listagem LPO001 | |
| LPO002 | Listagem | Listagem LPO002 | |
| TPO001 | Cadastro | Produtos | CARCACA, CONSERTOPNEU, ITEM, ITEMCODIGOBARRA, ITEMDOCUMENTO, |
| TPO002 | Cadastro | Marca de Produtos | MARCA |
| TPO003 | Cadastro | Unidades de Medida | UNIDMED |
| TPO004 | Cadastro | Tipo de Cálculo de Preço | TIPOCALCULO |
| TPO005 | Cadastro | NCM Classificação Fiscal | IMPOSTONCM, NCM |
| TPO006 | Cadastro | Grupo de Produtos | GRUPO |
| TPO007 | Cadastro | SubGrupo de Produtos | SUBGRUPO |
| TPO008 | Cadastro | Seção de Produtos | SECAO |
| TPO009 | Cadastro | Itens Controlados | ITEMCONTROLADO |
| TPO010 | Cadastro | Consulta de Produtos | EMPRESA |
| TPO011 | Cadastro | Grade de Produtos | CAMPOSFIXOS, COLUNAGRADE, GRADE, LINHAGRADE |
| TPO012 | Cadastro | Garantia de Produtos | GARANTIA |
| TPO013 | Cadastro | Cultura | CULTURA |
| TPO014 | Cadastro | Diagnóstico | DIAGNOSTICO |
| TPO015 | Cadastro | Cadastro TPO015 | DACON |
| TPO016 | Cadastro | Preço de Venda X Compra X Custo de Produtos | EMPRESA, ITEMTABCOMPRA, ITEMTABPRECO |
| TPO017 | Cadastro | Preço de Produtos por Pessoa | PESSOAITEM |
| TPO018 | Cadastro | Consulta Produtos sem Custo | EMPRESA |
| TPO019 | Cadastro | Cadastro de Tarefas para Serviços | TAREFASERVICO |
| TPO020 | Cadastro | Embalagens | EMBALAGEM |
| TPO021 | Cadastro | Consulta de Produtos (Lista) | |
| TPO022 | Cadastro | Cadastro TPO022 | ITEMEMPRESA |
| TPO023 | Cadastro | Produtos para Pesagem | ITEMGRAO |
| TPO024 | Cadastro | Amostras | AMOSTRA, CLIENTEDESCAMOSTRA, DESCONTOAMOSTRA |
| TPO025 | Cadastro | Cadastro TPO025 | ALOJAMENTOVIVEIRO, CONSUMOVIVEIRO, PROPRIEDADEVIVEIRO, VIVEI |
| TPO026 | Cadastro | Cadastro TPO026 | CONTROLESELO |
| TPO027 | Cadastro | Cadastro de Cod De Barras Por Item na Grade | EMPRESA, GRADE, GRUPO, ITEM, ITEMGRADE, MARCA, SECAO, SUBGRU |
| TPO028 | Cadastro | Cadastro TPO028 | REVENDATIM |
| TPO029 | Cadastro | Cadastro de Serviços NFS-e | SERVICONFSE |
| TPO030 | Cadastro | Cadastro de SubServiço NFS-e | SUBSERVICONFSE |
| TPO031 | Cadastro | Cadastro TPO031 | |
| TPO032 | Cadastro | Associação Cond. Fiscal / Histórico | CONDFISCALHISTORICO |
| TPO033 | Cadastro | Cadastro de Perfil | PERFIL |
| TPO034 | Cadastro | Cadastro TPO034 | COMPONENTEILUMINACAO, DISTRIBUIDOR, HISTCOMPONENTEILUMINACAO |
| TPO035 | Cadastro | Descontos por Sub Grupo e Usuário | DESCONTOSUBGRUPO |
| TPO036 | Cadastro | Cadastro TPO036 | TIPOTECIDOCOR |
| TPO037 | Cadastro | Cadastro de Tabelas IBPT | IBPT, IBPTALIQUOTA |
| TPO038 | Cadastro | Alteração Códigos de Tributação Serviços NFS-e | ITEM, ITEMEMPRESA, MARCA |
| TPO039 | Cadastro | Cadastro TPO039 | EMPRESA, ITEM |
| TPO040 | Cadastro | Cadastro de Categorias | CATEGORIACONFECCAO |
| TPO041 | Cadastro | Cadastro TPO041 | PARMIMPMATPRIMA |
| TPO042 | Cadastro | Cadastro TPO042 | ITEMANP |
| TPO044 | Cadastro | Cadastro TPO044 | PARMPERDATRANSF |
| TPO045 | Cadastro | Cadastro TPO045 |
Recebimento — 112 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CRC001 | Consulta | Consulta de Etapas de Produção | ACABAMENTOPNEU, APLICACAOCOLAPNEU, APLICCONSERTOPNEU, CONFER |
| CRC002 | Consulta | Consulta de Pedidos de Recapadora | CONFPEDIDOORDEMRECAP, EMPRESA, IMPOSTONOTA, ITEMPEDIDOPNEU, |
| CRC003 | Consulta | Análise de Produções | |
| CRC004 | Consulta | Consulta Ordens de Produção Pneu | EXAMEFINALPNEU |
| CRC005 | Consulta | Painel de Acompanhamento de Pneus | COLINDICADORFLUXO, INDICADORFLUXO, PARAMRECAP, POSICAOINDICA |
| LRC000 | Listagem | Listagem LRC000 | |
| REC001 | Configuracao | Parâmetros de Recapadora | ETAPAPNEUEMPRESA, PARAMRECAP |
| MRC001 | Movimentação | Pedidos de Pneu | ITEMORCAMENTOPNEU, ITEMPEDIDOPNEU, ITEMPEDIDOPNEUBORRACHEIRO |
| MRC002 | Movimentação | Gerenciamento de Pedidos | CONTROLEPNEU, ITEMPEDIDOPNEU, ORDEMPRODUCAORECAP |
| MRC003 | Movimentação | Ordem de Produção Pneu | ACABAMENTOPNEU, APLICACAOCOLAPNEU, APLICCONSERTOPNEU, CAMPOS |
| MRC004 | Movimentação | Garantia de Reforma | CLASSIFICACAOLAUDO, EXAMEFINALPNEU, EXAMEINICIAL, IMAGEMLAUD |
| MRC005 | Movimentação | Liberação Pedidos de Pneu | EMPRESA, ITEMPEDIDOPNEU, PEDIDO, PEDIDOPNEU |
| MRC006 | Movimentação | Ordem Produção Pneu - Exame Inicial | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC007 | Movimentação | Ordem Produção Pneu - Raspagem | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC008 | Movimentação | Ordem Produção Pneu - Preparação de Banda | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC009 | Movimentação | Ordem Produção Pneu - Escareação | EMPRESA, ESCAREACAOPNEU, EXAMEFINALPNEU, EXAMEINICIAL, ITEMP |
| MRC010 | Movimentação | Ordem Produção Pneu - Limpeza Manchão | CONSERTOMANCHAO, CONSERTOMANCHAOREGIAO, EMPRESA, EXAMEFINALP |
| MRC011 | Movimentação | Ordem Produção Pneu - Aplicação de Cola | APLICACAOCOLAPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, IT |
| MRC012 | Movimentação | Ordem Produção Pneu - Aplicação Conserto | APLICCONSERTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, IT |
| MRC013 | Movimentação | Ordem Produção Pneu - Extrusora | EMPRESA, EXAMEINICIAL, EXTRUSORAPNEU, ITEMPEDIDOPNEU, ITEMPE |
| MRC014 | Movimentação | Ordem Produção Pneu - Emborrachamento/Aplicação de Banda | EMBORRACHAMENTO, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEM |
| MRC015 | Movimentação | Ordem Produção Pneu - Acabamento | ACABAMENTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMP |
| MRC016 | Movimentação | Ordem Produção Pneu - Vulcanização/Montagem | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC017 | Movimentação | Ordem Produção Pneu - Exame Final | ACABAMENTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMP |
| MRC018 | Movimentação | Emissão de Remessa de Entrada/Saída por Pedido Recapagem | EMPRESA, ITEMNOTA, ITEMNOTALOCAL, ITEMPEDIDO, ITEMPEDIDOPNEU |
| MRC019 | Movimentação | Ordem de Carregamento Recapadora | CONSERTOMANCHAO, EMBARQUE, EMPRESA, ITEMPEDIDO, ITEMPEDIDOVE |
| MRC020 | Movimentação | Confirmação de Ordem de Carregamento Recapadora | CONTAS, EMBARQUE, EMPRESA, IMPOSTONOTA, ITEMNOTA, ITEMNOTALO |
| MRC021 | Movimentação | Cancelamento de Ordem de carregamento Recapadora | ACERTOORDEM, CONTAS, EMBARQUE, EMPRESA, ITEMPEDIDO, ORDEMCAR |
| MRC023 | Movimentação | Ordem de Produção - Limpeza Pneu | EMPRESA, EXAMEINICIAL, LIMPEZAPNEU, ORDEMPRODUCAORECAP |
| MRC024 | Movimentação | Tarefas/Produtos Adicionais por Etapa | EMPRESA, PRODUTORECAPETAPA, SERVPRODADICIONAL, TAREFARECAPET |
| MRC025 | Movimentação | Armazenamento de Pneus | ARMAZENAMENTOPNEU, CONTROLEPNEU, ITEMPEDIDOPNEU, ITEMPEDIDOP |
| MRC026 | Movimentação | Agenda de Pneus | AGENDAPNEU, ARMAZENAMENTOPNEU, CONTROLEPNEU, ENDERECOPESSOA, |
| MRC027 | Movimentação | Ordem Produção Pneu - Montagem | EMPRESA, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMPEDIDOPNEUBORRACH |
| MRC028 | Movimentação | Ordem Produção Pneu - Vulcanização/Prensa | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC029 | Movimentação | Análise de Sucateamento | AGENDAPNEU, ARMAZENAMENTOPNEU, CONTROLEPNEU, ITEMAGENDAPNEU, |
| MRC030 | Movimentação | Movimentação MRC030 | CLASSIFICACAOLAUDO, EXAMEFINALPNEU, EXAMEINICIAL, IMAGEMLAUD |
| MRC031 | Movimentação | Orçamento de Recapadora | ARMAZENAMENTOPNEU, CONSERTOITEMORCAMENTOPNEU, CONTROLEPNEU, |
| MRC033 | Movimentação | Movimentação MRC033 | EMPRESA, VULCANIZACAO |
| MRC034 | Movimentação | Ordem Produção Pneu - Envelopamento | EMPRESA, ENVELOPAMENTO, EXAMEINICIAL, PRODUTORECAP, TAREFARE |
| MRC035 | Movimentação | Ordem Produção Pneu - Desenvelopamento | DESENVELOPAMENTO, EMPRESA, EXAMEINICIAL, ORDEMPRODUCAORECAP, |
| MRC037 | Movimentação | Movimentação MRC037 | RASPAGEMPNEU |
| MRC038 | Movimentação | Movimentação MRC038 | MATRIZEMUSO |
| MRC039 | Movimentação | Movimentação MRC039 | EMPRESA, EXAMEINICIAL, ITEMPEDIDOPNEU, MOTIVORECUSAEXAME, OR |
| MRC040 | Movimentação | Movimentação MRC040 | EMPRESA, ITEMPEDIDOPNEU, PEDIDO, PEDIDOPNEU |
| MRC042 | Movimentação | Exame Final por Ciclo Autoclave | ACABAMENTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ORDEM |
| MRC043 | Movimentação | Movimentação MRC043 | RECEPCAOPNEU, RECEPCAOPNEUITEMPEDIDOPNEU, RECEPCAOPNEUORDEMP |
| MRC044 | Movimentação | Montagem de Lote PCP | LOTEPCPORDEMPRODUCAORECAP, MONTAGEMLOTEPCPETAPARECAP, MONTAG |
| MRC045 | Movimentação | Expedição de Pneus em Lote | EXPEDICAOLOTEPNEU, NOTAEXPEDICAOLOTEPNEU, ORDEMPRODEXPEDICAO |
| MRC046 | Movimentação | Movimentação MRC046 | EMPRESA, ITEMPEDIDO, ITEMPEDIDOPNEU, PEDIDO, REQUISICAOTERCE |
| MRC047 | Movimentação | Movimentação MRC047 | EMPRESA, EXAMEINICIAL, EXTRUSORAAUTOPNEU, ITEMPEDIDOPNEU, IT |
| MRC048 | Movimentação | Montagem Ordem Carregamento Automática - Pré-Faturamento | EMBARQUE, EMPRESA, ITEMRECAPFATUR, LAUDOTECNICOCARREGDESC, M |
| MRC049 | Movimentação | Faturamento Automático de Ordem de Carregamento | CONTAS, EMBARQUE, EMPRESA, ITEMPEDIDO, ITEMRECAPFATUR, LISTA |
| MRC050 | Movimentação | Proposta Comercial | EMPRESA, ITEMTABPRECO, PROPOSTACOMERCIAL, PROPOSTACOMERCIALI |
| RRC001 | Relatório | Relatório de Produção de Pneus | |
| RRC002 | Relatório | Relatório de Quantidade de Produto | |
| RRC003 | Relatório | Relatório Produzido / Faturado | GRUPO, SUBGRUPO, VENDEDOR |
| RRC004 | Relatório | Relatório de Comissão de Borracheiro | |
| RRC005 | Relatório | Relatório de Laudos Técnicos | |
| RRC006 | Relatório | Exportação de Arquivos VIPAL | CAMPOSTEMPORARIOS, EMPRESA, PEDIDO, PESSOA |
| RRC007 | Relatório | Relatório de Comissão Vendedor/Preposto | EMPRESA, GRUPO, ITEM, MARCA, PESSOA |
| RRC008 | Relatório | Nota de Crédito | EMPRESA, PESSOA |
| RRC009 | Relatório | Relatório de Retrabalhos | |
| RRC010 | Relatório | Relatório de Coleta / Consumo de Banda | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RRC011 | Relatório | Exportação VIP Custos | EMPRESA, PEDIDO, PESSOA |
| RRC012 | Relatório | Avaliação de Desempenho | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RRC013 | Relatório | Movimentações por Operador/Executor | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RRC014 | Relatório | Relação de Pneus Faturados / Para Faturar | EMPRESA, ITEM, PESSOA |
| RRC015 | Relatório | Relatório RRC015 | |
| RRC016 | Relatório | Relatório de Acompanhamento de Pneu | EMPRESA, MUNICIPIO, PERFIL, REGIAOCOMERCIAL |
| RRC017 | Relatório | Relatório RRC017 | EMPRESA |
| RRC018 | Relatório | Relatório RRC018 | EMPRESA |
| RRC019 | Relatório | Relatório RRC019 | EMPRESA |
| RRC020 | Relatório | Relatório RRC020 | CATEGORIACONFECCAO, EMPRESA, GRUPO, ITEM, PERFIL, PESSOA, SE |
| RRC021 | Relatório | Relatório RRC021 | EMPRESA, ITEM |
| RRC022 | Relatório | Relatório de Margem de Contribuição | EMPRESA |
| RRC023 | Relatório | Relatório RRC023 | EMPRESA, GRUPO, ITEM, MARCA, PARAMRECAP, PERFIL, PESSOA, SEC |
| TRC001 | Cadastro | Cadastro de Desenhos de Banda | DESENHOPNEU |
| TRC002 | Cadastro | Cadastro de Bandas | BANDAPNEU, SERVICOPNEU |
| TRC003 | Cadastro | Cadastro de Marcas de Pneu | MARCAPNEU |
| TRC004 | Cadastro | Cadastro de Medidas de Pneu | MEDIDAPNEU |
| TRC005 | Cadastro | Cadastro de Modelos de Pneu | MODELOPNEU |
| TRC006 | Cadastro | Cadastro TRC006 | PNEU |
| TRC007 | Cadastro | Cadastro de Serviços de Pneu | ITEM, SERVICOPNEU |
| TRC008 | Cadastro | Cadastro de Garantias de Pneu | GARANTIAPNEU |
| TRC009 | Cadastro | Cadastro de Envelopes de Pneu | ENVELOPEPNEU |
| TRC010 | Cadastro | Cadastro de Sacos de Ar Pneu | SACOARPNEU |
| TRC011 | Cadastro | Cadastro de Protetores de Pneu | PROTETORPNEU |
| TRC012 | Cadastro | Cadastro de Conserto de Pneu | CONSERTOPNEU, ITEM |
| TRC013 | Cadastro | Cadastro de Reforma de Pneu | REFORMAPNEU |
| TRC014 | Cadastro | Cadastro de Motivos de Recusa / Troca Desenho | MOTIVOPNEU |
| TRC015 | Cadastro | Cadastro de Executor de Etapa | ETAPASPRODUCAOEXECUTORRECAP, EXECUTORETAPA |
| TRC016 | Cadastro | Etapas da Produção de Pneus | ETAPASPRODUCAOPNEU |
| TRC017 | Cadastro | Cadastro de Autoclave | AUTOCLAVE |
| TRC018 | Cadastro | Tipos de Pedido | TIPOPEDIDOPNEU |
| TRC019 | Cadastro | Classificação de Garantias | CLASSIFICACAOGARANTIA |
| TRC020 | Cadastro | Cadastro TRC020 | MOTIVOPNEU |
| TRC021 | Cadastro | Cadastro de Interlop | INTERLOPPNEU |
| TRC022 | Cadastro | TRC022 - Cadastro de Tarefas | TAREFARECAP |
| TRC023 | Cadastro | Cadastro de Ficha de Simulação de Produção | SIMULACAOPROD, SIMULACAOPRODITEM |
| TRC024 | Cadastro | Cadastro de Tipos de Serviço de Recap | ETAPATPSERVICORECAP, TIPOSERVICORECAP |
| TRC025 | Cadastro | Cadastro de Tipos de Equipamentos | TIPOEQUIPAMENTO |
| TRC026 | Cadastro | Cadastro de Tipos de Ciclo Master | CICLOMASTER |
| TRC027 | Cadastro | Cadastro TRC027 | RAMOATIVIDADE |
| TRC028 | Cadastro | Cadastro TRC028 | MATRIZGARANTIA |
| TRC029 | Cadastro | Cadastro de Fábrica/Planta | REFORMADORA |
| TRC030 | Cadastro | Cadastro TRC030 | REGIAOPNEU |
| TRC031 | Cadastro | Cadastro TRC031 | PICOTAMENTOPNEU |
| TRC032 | Cadastro | Cadastro TRC032 | MATRIZPNEU, MATRIZPNEUAUTOCLAVE, MATRIZPNEUMEDIDA |
| TRC033 | Cadastro | Cadastro TRC033 | CARCACA |
| TRC034 | Cadastro | Cadastro de Lotes por Dia | LOTEEMBORRACHAMENTO |
| TRC036 | Cadastro | Cadastro de Lote PCP | CONTROLELOTEPCPETAPARECAP, CONTROLELOTEPCPRECAP |
| TRC037 | Cadastro | Cadastro TRC037 | CONTRATORECAP, EMPRESA, SERVICOCONTRATORECAP |
| TRC038 | Cadastro | Cadastro de Receitas RaspaRobô | RECEITARASPAROBO |
Transporte — 48 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CTR001 | Consulta | Consulta de Ordens de Coleta de Carga | |
| CTR002 | Consulta | Consulta Controle de KM | EMPRESA, ITEM, MOVTOEQUIPAMENTO, PESSOA |
| CTR003 | Consulta | Consulta de Viagem por Placa | EMPRESA, PESSOA |
| CTR004 | Consulta | Consulta CTR004 | CAPADELOTE, CAPADELOTENOTAS, EMPRESA, PESSOA |
| CTR005 | Consulta | Gerenciamento de Recursos | MENSAGEMDIARIOBORDO |
| LTR000 | Listagem | Listagem LTR000 | |
| MTR001 | Movimentação | Viagens | DIARIOROTAVIAGEM, MOVTOEQUIPAMENTO, NOTAJUNCAO, ROTAVIAGEM, |
| MTR002 | Movimentação | Movimentação MTR002 | |
| MTR003 | Movimentação | Movimentação MTR003 | RECEITAFRETE |
| MTR004 | Movimentação | Despesas | ENDERECOPESSOA, IMPOSTONOTA, ITEMNOTA, ITEMNOTACC, ITEMNOTAL |
| MTR005 | Movimentação | Consulta / Fechamento de Viagem | CONTASVIAGEM, EMPRESA, ITEM, PESSOA, ROTAVIAGEM, VIAGEM |
| MTR006 | Movimentação | Consumo do Estoque | MOVESTOQUE, MOVTOEQUIPAMENTO |
| MTR007 | Movimentação | Ordem de Coleta de Cargas | ORDEMCOLETA, ORDEMCOLETAITEM |
| MTR008 | Movimentação | Contrato de Frete | ITEMPEDIDOCTRC, ORCAMENTOCTRC, ORDEMSERVLOCACAO, PEDIDOCTRC, |
| MTR009 | Movimentação | Orçamento de Frete | ITEMORCAMENTOCTRC, ORCAMENTOCTRC |
| MTR010 | Movimentação | Importação de Notas NOTFIS | EMPRESA, ENDERECOPESSOA, ITEMPEDIDOCTRC, PEDIDOCTRC, PEDIDOC |
| RTR001 | Relatório | Despesas por Período e Veículo | PESSOA, TIPODESPESA, VEICULO |
| RTR002 | Relatório | Média de Consumo Litros por Km | VEICULO |
| RTR003 | Relatório | Viagens por Veículo | VEICULO |
| RTR004 | Relatório | Relatório por CTRC | CTRC |
| RTR005 | Relatório | Relação de Frota / Veículos | PESSOA, VEICULO |
| RTR006 | Relatório | Relatório de Evolução de Km/Despesa | VEICULO |
| RTR007 | Relatório | Relatório de Conferência de Documentos | EMPRESA, PESSOA |
| RTR008 | Relatório | Relatório de Viagens | CTRC, JUNCAO, MOTORISTA, ROTATRANSPORTE, VIAGEM |
| RTR009 | Relatório | Comissão de Motoristas | EMPRESA, PESSOA |
| RTR010 | Relatório | Relatório RTR010 | EMPRESA, PESSOA |
| RTR011 | Relatório | Romaneio de Carga | EMPRESA, NOTA, ORDEMCOLETA, PESSOA |
| RTR012 | Relatório | Demonstrativo de CTRC | EMPRESA, PESSOA |
| RTR013 | Relatório | Relatório de Faturamento Viagem | EMPRESA, PESSOA |
| RTR014 | Relatório | Relatório de Contratos de Frete | EMPRESA, PESSOA |
| TTR001 | Cadastro | Veículos | VEICULO |
| TTR002 | Cadastro | Tipo de Veículo | TIPOVEICULO |
| TTR003 | Cadastro | Marcas / Modelos | MARCAVEICULO, MODELOVEICULO |
| TTR004 | Cadastro | Cores | CORVEICULO |
| TTR005 | Cadastro | Motoristas | MOTORISTA |
| TTR006 | Cadastro | Junções (Cavalo, Carreta, Motorista) | EMPRESA, JUNCAOOFICINA, JUNCAOVEICULO |
| TTR007 | Cadastro | Tipos de Despesa | TIPODESPESA |
| TTR008 | Cadastro | Naturezas de Carga | NATUREZACARGA |
| TTR009 | Cadastro | Parametros de Despesa | ITEMTIPODESPESA |
| TTR010 | Cadastro | Historico de Pneus | HISTORICOPNEU |
| TTR011 | Cadastro | Cadastro de Veículos de Transporte | VEICULOTRANSPORTE |
| TTR012 | Cadastro | Tipo de Mercadoria | TIPOMERCADORIA |
| TTR013 | Cadastro | Cadastro de Categorias de Veículo | CATEGORIA |
| TTR014 | Cadastro | Cadastro de Rotas de Transporte | ROTATRANSPORTE |
| TTR015 | Cadastro | Cadastro de Junção | JUNCAO |
| TTR016 | Cadastro | Preço de Produtos por Rota | TABPRECOROTA, TABPRECOROTAITEM |
| TTR017 | Cadastro | Cadastro TTR017 | PARMCOMISSAOTRANSP |
| TTR018 | Cadastro | Cadastro de Mensagens de Diario de Bordo | MENSAGEMDIARIOBORDO |
Recapadora — 112 telas
| Código | Tipo | Título | Tabelas Escrita |
|---|---|---|---|
| CRC001 | Consulta | Consulta de Etapas de Produção | ACABAMENTOPNEU, APLICACAOCOLAPNEU, APLICCONSERTOPNEU, CONFER |
| CRC002 | Consulta | Consulta de Pedidos de Recapadora | CONFPEDIDOORDEMRECAP, EMPRESA, IMPOSTONOTA, ITEMPEDIDOPNEU, |
| CRC003 | Consulta | Análise de Produções | |
| CRC004 | Consulta | Consulta Ordens de Produção Pneu | EXAMEFINALPNEU |
| CRC005 | Consulta | Painel de Acompanhamento de Pneus | COLINDICADORFLUXO, INDICADORFLUXO, PARAMRECAP, POSICAOINDICA |
| LRC000 | Listagem | Listagem LRC000 | |
| REC001 | Configuracao | Parâmetros de Recapadora | ETAPAPNEUEMPRESA, PARAMRECAP |
| MRC001 | Movimentação | Pedidos de Pneu | ITEMORCAMENTOPNEU, ITEMPEDIDOPNEU, ITEMPEDIDOPNEUBORRACHEIRO |
| MRC002 | Movimentação | Gerenciamento de Pedidos | CONTROLEPNEU, ITEMPEDIDOPNEU, ORDEMPRODUCAORECAP |
| MRC003 | Movimentação | Ordem de Produção Pneu | ACABAMENTOPNEU, APLICACAOCOLAPNEU, APLICCONSERTOPNEU, CAMPOS |
| MRC004 | Movimentação | Garantia de Reforma | CLASSIFICACAOLAUDO, EXAMEFINALPNEU, EXAMEINICIAL, IMAGEMLAUD |
| MRC005 | Movimentação | Liberação Pedidos de Pneu | EMPRESA, ITEMPEDIDOPNEU, PEDIDO, PEDIDOPNEU |
| MRC006 | Movimentação | Ordem Produção Pneu - Exame Inicial | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC007 | Movimentação | Ordem Produção Pneu - Raspagem | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC008 | Movimentação | Ordem Produção Pneu - Preparação de Banda | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC009 | Movimentação | Ordem Produção Pneu - Escareação | EMPRESA, ESCAREACAOPNEU, EXAMEFINALPNEU, EXAMEINICIAL, ITEMP |
| MRC010 | Movimentação | Ordem Produção Pneu - Limpeza Manchão | CONSERTOMANCHAO, CONSERTOMANCHAOREGIAO, EMPRESA, EXAMEFINALP |
| MRC011 | Movimentação | Ordem Produção Pneu - Aplicação de Cola | APLICACAOCOLAPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, IT |
| MRC012 | Movimentação | Ordem Produção Pneu - Aplicação Conserto | APLICCONSERTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, IT |
| MRC013 | Movimentação | Ordem Produção Pneu - Extrusora | EMPRESA, EXAMEINICIAL, EXTRUSORAPNEU, ITEMPEDIDOPNEU, ITEMPE |
| MRC014 | Movimentação | Ordem Produção Pneu - Emborrachamento/Aplicação de Banda | EMBORRACHAMENTO, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEM |
| MRC015 | Movimentação | Ordem Produção Pneu - Acabamento | ACABAMENTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMP |
| MRC016 | Movimentação | Ordem Produção Pneu - Vulcanização/Montagem | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC017 | Movimentação | Ordem Produção Pneu - Exame Final | ACABAMENTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMP |
| MRC018 | Movimentação | Emissão de Remessa de Entrada/Saída por Pedido Recapagem | EMPRESA, ITEMNOTA, ITEMNOTALOCAL, ITEMPEDIDO, ITEMPEDIDOPNEU |
| MRC019 | Movimentação | Ordem de Carregamento Recapadora | CONSERTOMANCHAO, EMBARQUE, EMPRESA, ITEMPEDIDO, ITEMPEDIDOVE |
| MRC020 | Movimentação | Confirmação de Ordem de Carregamento Recapadora | CONTAS, EMBARQUE, EMPRESA, IMPOSTONOTA, ITEMNOTA, ITEMNOTALO |
| MRC021 | Movimentação | Cancelamento de Ordem de carregamento Recapadora | ACERTOORDEM, CONTAS, EMBARQUE, EMPRESA, ITEMPEDIDO, ORDEMCAR |
| MRC023 | Movimentação | Ordem de Produção - Limpeza Pneu | EMPRESA, EXAMEINICIAL, LIMPEZAPNEU, ORDEMPRODUCAORECAP |
| MRC024 | Movimentação | Tarefas/Produtos Adicionais por Etapa | EMPRESA, PRODUTORECAPETAPA, SERVPRODADICIONAL, TAREFARECAPET |
| MRC025 | Movimentação | Armazenamento de Pneus | ARMAZENAMENTOPNEU, CONTROLEPNEU, ITEMPEDIDOPNEU, ITEMPEDIDOP |
| MRC026 | Movimentação | Agenda de Pneus | AGENDAPNEU, ARMAZENAMENTOPNEU, CONTROLEPNEU, ENDERECOPESSOA, |
| MRC027 | Movimentação | Ordem Produção Pneu - Montagem | EMPRESA, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMPEDIDOPNEUBORRACH |
| MRC028 | Movimentação | Ordem Produção Pneu - Vulcanização/Prensa | EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ITEMPEDIDOPNEU, ITEMP |
| MRC029 | Movimentação | Análise de Sucateamento | AGENDAPNEU, ARMAZENAMENTOPNEU, CONTROLEPNEU, ITEMAGENDAPNEU, |
| MRC030 | Movimentação | Movimentação MRC030 | CLASSIFICACAOLAUDO, EXAMEFINALPNEU, EXAMEINICIAL, IMAGEMLAUD |
| MRC031 | Movimentação | Orçamento de Recapadora | ARMAZENAMENTOPNEU, CONSERTOITEMORCAMENTOPNEU, CONTROLEPNEU, |
| MRC033 | Movimentação | Movimentação MRC033 | EMPRESA, VULCANIZACAO |
| MRC034 | Movimentação | Ordem Produção Pneu - Envelopamento | EMPRESA, ENVELOPAMENTO, EXAMEINICIAL, PRODUTORECAP, TAREFARE |
| MRC035 | Movimentação | Ordem Produção Pneu - Desenvelopamento | DESENVELOPAMENTO, EMPRESA, EXAMEINICIAL, ORDEMPRODUCAORECAP, |
| MRC037 | Movimentação | Movimentação MRC037 | RASPAGEMPNEU |
| MRC038 | Movimentação | Movimentação MRC038 | MATRIZEMUSO |
| MRC039 | Movimentação | Movimentação MRC039 | EMPRESA, EXAMEINICIAL, ITEMPEDIDOPNEU, MOTIVORECUSAEXAME, OR |
| MRC040 | Movimentação | Movimentação MRC040 | EMPRESA, ITEMPEDIDOPNEU, PEDIDO, PEDIDOPNEU |
| MRC042 | Movimentação | Exame Final por Ciclo Autoclave | ACABAMENTOPNEU, EMPRESA, EXAMEFINALPNEU, EXAMEINICIAL, ORDEM |
| MRC043 | Movimentação | Movimentação MRC043 | RECEPCAOPNEU, RECEPCAOPNEUITEMPEDIDOPNEU, RECEPCAOPNEUORDEMP |
| MRC044 | Movimentação | Montagem de Lote PCP | LOTEPCPORDEMPRODUCAORECAP, MONTAGEMLOTEPCPETAPARECAP, MONTAG |
| MRC045 | Movimentação | Expedição de Pneus em Lote | EXPEDICAOLOTEPNEU, NOTAEXPEDICAOLOTEPNEU, ORDEMPRODEXPEDICAO |
| MRC046 | Movimentação | Movimentação MRC046 | EMPRESA, ITEMPEDIDO, ITEMPEDIDOPNEU, PEDIDO, REQUISICAOTERCE |
| MRC047 | Movimentação | Movimentação MRC047 | EMPRESA, EXAMEINICIAL, EXTRUSORAAUTOPNEU, ITEMPEDIDOPNEU, IT |
| MRC048 | Movimentação | Montagem Ordem Carregamento Automática - Pré-Faturamento | EMBARQUE, EMPRESA, ITEMRECAPFATUR, LAUDOTECNICOCARREGDESC, M |
| MRC049 | Movimentação | Faturamento Automático de Ordem de Carregamento | CONTAS, EMBARQUE, EMPRESA, ITEMPEDIDO, ITEMRECAPFATUR, LISTA |
| MRC050 | Movimentação | Proposta Comercial | EMPRESA, ITEMTABPRECO, PROPOSTACOMERCIAL, PROPOSTACOMERCIALI |
| RRC001 | Relatório | Relatório de Produção de Pneus | |
| RRC002 | Relatório | Relatório de Quantidade de Produto | |
| RRC003 | Relatório | Relatório Produzido / Faturado | GRUPO, SUBGRUPO, VENDEDOR |
| RRC004 | Relatório | Relatório de Comissão de Borracheiro | |
| RRC005 | Relatório | Relatório de Laudos Técnicos | |
| RRC006 | Relatório | Exportação de Arquivos VIPAL | CAMPOSTEMPORARIOS, EMPRESA, PEDIDO, PESSOA |
| RRC007 | Relatório | Relatório de Comissão Vendedor/Preposto | EMPRESA, GRUPO, ITEM, MARCA, PESSOA |
| RRC008 | Relatório | Nota de Crédito | EMPRESA, PESSOA |
| RRC009 | Relatório | Relatório de Retrabalhos | |
| RRC010 | Relatório | Relatório de Coleta / Consumo de Banda | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RRC011 | Relatório | Exportação VIP Custos | EMPRESA, PEDIDO, PESSOA |
| RRC012 | Relatório | Avaliação de Desempenho | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RRC013 | Relatório | Movimentações por Operador/Executor | EMPRESA, ITEM, MOVIMENTACAO, PESSOA |
| RRC014 | Relatório | Relação de Pneus Faturados / Para Faturar | EMPRESA, ITEM, PESSOA |
| RRC015 | Relatório | Relatório RRC015 | |
| RRC016 | Relatório | Relatório de Acompanhamento de Pneu | EMPRESA, MUNICIPIO, PERFIL, REGIAOCOMERCIAL |
| RRC017 | Relatório | Relatório RRC017 | EMPRESA |
| RRC018 | Relatório | Relatório RRC018 | EMPRESA |
| RRC019 | Relatório | Relatório RRC019 | EMPRESA |
| RRC020 | Relatório | Relatório RRC020 | CATEGORIACONFECCAO, EMPRESA, GRUPO, ITEM, PERFIL, PESSOA, SE |
| RRC021 | Relatório | Relatório RRC021 | EMPRESA, ITEM |
| RRC022 | Relatório | Relatório de Margem de Contribuição | EMPRESA |
| RRC023 | Relatório | Relatório RRC023 | EMPRESA, GRUPO, ITEM, MARCA, PARAMRECAP, PERFIL, PESSOA, SEC |
| TRC001 | Cadastro | Cadastro de Desenhos de Banda | DESENHOPNEU |
| TRC002 | Cadastro | Cadastro de Bandas | BANDAPNEU, SERVICOPNEU |
| TRC003 | Cadastro | Cadastro de Marcas de Pneu | MARCAPNEU |
| TRC004 | Cadastro | Cadastro de Medidas de Pneu | MEDIDAPNEU |
| TRC005 | Cadastro | Cadastro de Modelos de Pneu | MODELOPNEU |
| TRC006 | Cadastro | Cadastro TRC006 | PNEU |
| TRC007 | Cadastro | Cadastro de Serviços de Pneu | ITEM, SERVICOPNEU |
| TRC008 | Cadastro | Cadastro de Garantias de Pneu | GARANTIAPNEU |
| TRC009 | Cadastro | Cadastro de Envelopes de Pneu | ENVELOPEPNEU |
| TRC010 | Cadastro | Cadastro de Sacos de Ar Pneu | SACOARPNEU |
| TRC011 | Cadastro | Cadastro de Protetores de Pneu | PROTETORPNEU |
| TRC012 | Cadastro | Cadastro de Conserto de Pneu | CONSERTOPNEU, ITEM |
| TRC013 | Cadastro | Cadastro de Reforma de Pneu | REFORMAPNEU |
| TRC014 | Cadastro | Cadastro de Motivos de Recusa / Troca Desenho | MOTIVOPNEU |
| TRC015 | Cadastro | Cadastro de Executor de Etapa | ETAPASPRODUCAOEXECUTORRECAP, EXECUTORETAPA |
| TRC016 | Cadastro | Etapas da Produção de Pneus | ETAPASPRODUCAOPNEU |
| TRC017 | Cadastro | Cadastro de Autoclave | AUTOCLAVE |
| TRC018 | Cadastro | Tipos de Pedido | TIPOPEDIDOPNEU |
| TRC019 | Cadastro | Classificação de Garantias | CLASSIFICACAOGARANTIA |
| TRC020 | Cadastro | Cadastro TRC020 | MOTIVOPNEU |
| TRC021 | Cadastro | Cadastro de Interlop | INTERLOPPNEU |
| TRC022 | Cadastro | TRC022 - Cadastro de Tarefas | TAREFARECAP |
| TRC023 | Cadastro | Cadastro de Ficha de Simulação de Produção | SIMULACAOPROD, SIMULACAOPRODITEM |
| TRC024 | Cadastro | Cadastro de Tipos de Serviço de Recap | ETAPATPSERVICORECAP, TIPOSERVICORECAP |
| TRC025 | Cadastro | Cadastro de Tipos de Equipamentos | TIPOEQUIPAMENTO |
| TRC026 | Cadastro | Cadastro de Tipos de Ciclo Master | CICLOMASTER |
| TRC027 | Cadastro | Cadastro TRC027 | RAMOATIVIDADE |
| TRC028 | Cadastro | Cadastro TRC028 | MATRIZGARANTIA |
| TRC029 | Cadastro | Cadastro de Fábrica/Planta | REFORMADORA |
| TRC030 | Cadastro | Cadastro TRC030 | REGIAOPNEU |
| TRC031 | Cadastro | Cadastro TRC031 | PICOTAMENTOPNEU |
| TRC032 | Cadastro | Cadastro TRC032 | MATRIZPNEU, MATRIZPNEUAUTOCLAVE, MATRIZPNEUMEDIDA |
| TRC033 | Cadastro | Cadastro TRC033 | CARCACA |
| TRC034 | Cadastro | Cadastro de Lotes por Dia | LOTEEMBORRACHAMENTO |
| TRC036 | Cadastro | Cadastro de Lote PCP | CONTROLELOTEPCPETAPARECAP, CONTROLELOTEPCPRECAP |
| TRC037 | Cadastro | Cadastro TRC037 | CONTRATORECAP, EMPRESA, SERVICOCONTRATORECAP |
| TRC038 | Cadastro | Cadastro de Receitas RaspaRobô | RECEITARASPAROBO |